Modes of Operation

Introduction

StudioLine Photo is the ideal photo solution for beginners and professionals alike. Pictures from digital cameras, Photo CDs, your computer's disk drives and other sources can easily be loaded into the image archive. An extensive array of image filters and dazzling graphics effects is available to optimize and enhance the quality. User-created folders, descriptors and keywords bring order to portfolios of any size. Thanks to the sophisticated StudioLine search-engine, pictures are found in a snap. Image collections can be presented as a slide show, printed, emailed and even published as a ready-made web-gallery.

Concepts

Keeping things simple for occasional users and at the same time increasing productivity for professionals required a new approach to working with images. While StudioLine looks and feels a little different than old-style Windows applications - you'll accomplish things quicker and easier.

Real-Time Changes

When editing images, you no longer have to confirm your actions, close a window or save a picture just to see the results. With StudioLine, changes are applied immediately and visible real-time.

Safe as a Vault

No need to have a confusing number of similar copies of the same picture saved on your disk drives. StudioLine permanently maintains the original image in its image archive and then keeps a record of any changes or enhancements you applied. Reversing these changes or adding further effects can be done at a later date and always without loss of the original.

Drag and Drop

Whether importing images, applying photo effects or even copying image enhancements to an entire range of similar images, in StudioLine dragging your mouse gets the work done in a snap.

Modes of Operation

StudioLine has been designed from ground up to integrate all image management, editing and publishing functions in a single software with two distinct modes of operation:

Mode
Function
Image Archive

The central repository for the final, high-resolution versions of the user's images together with a record of any corrections, enhancements and tool settings that are in effect for each image. Images are organized in folders with searchable descriptors and keywords.

Page Editor

Ready-made web-galleries can be previewed, customized and published to a web server.


Documentation

To accommodate the different needs of users’ various experience levels, the StudioLine documentation is organized in the following chapters:

Introduction

A conceptual view of StudioLine will briefly introduce the key components of the product. By gaining an understanding of the software's philosophy, users will be able to fully benefit from its innovative approach.

Installation

Information about setting up and maintaining StudioLine on a workstation.

QuickStep Guide

Illustrated step-by-step instructions on how to use the QuickStep Bar to load, work on and share your own images. For users of any level of expertise, this is the quickest and most interactive way to getting to know StudioLine Photo.

Advanced Users Guide

Describes some advanced concepts and capabilities not found in the other guides. For hands-on instructions or comprehensive lists of options, the reader will be referred to the appropriate sections of the other manuals.

Reference

Concise descriptions for the StudioLine graphical user interface, such as menus, toolbar, panels and context menus.

Appendix

A collection of tables, charts, technical background and other miscellaneous information.

Accessing as Online Help

The reference information and most other chapters of this documentation are available as online help from within StudioLine by simply pressing the F1 key. StudioLine’s online help is context sensitive. Whenever possible, it will open a chapter of the documentation that is relevant to the currently opened panel or menu.

Symbols Used

Throughout this documentation, common symbols are used to concisely relate certain concepts or information.
Suggested Reading

This will point to a different section of the documentation where the subject is covered in more detail.

Drag Source

Items marked as a Drag Source may be copied or moved with the mouse by way of a Drag and Drop operation.

Drop Target

Items marked as a Drop Target may be received as objects or settings by way of a Drag and Drop operation.

Keyboard Shortcut

The function described can also be executed by pressing the given key combination.

Revision Status

This document applies to StudioLine Photo 2.10 Build 2.10.0.0, built June 6, 2005.

Last document update: June 15, 2005.


Preparation

  • Review the file README.TXT, located in the root directory of the StudioLine CD-ROM and on the StudioLine site (www.studioline.net)

  • Verify that your PC is compatible with the system requirements

  • Install or update required software components

  • Close all running applications until the Windows® task bar is empty


System Requirements

  • Windows® XP, 2000, NT 4.0 SP5 or higher, ME, 98

  • Pentium® III, 500 MHz or higher recommended

  • RAM: 128 MB (ME, 98, NT4) or 192 MB (XP, 2000), 256 MB recommended

  • 100 MB available disk space for programs (allow extra space for data)

Recommended Settings

For best results, set your display properties to at least 800x600 pixels of screen resolution and choose the HiColor or TrueColor setting (with 65,536 or more colors). Optimum results are achieved with a setting of 1024x768 pixels or higher and with TrueColor settings.

To change screen resolution and color settings, choose Windows’ menu “Control Panel”, submenu “Display”, tab “Settings.”

Disk space requirements will increase substantially with the number and size of stored images and created Web Galleries.


Software Requirements

StudioLine requires that certain software be installed on your PC. The Setup program will remind you to install the latest versions of any required components from the StudioLine CD-ROM. You may also download these components from the StudioLine web site (http://www.studioline.net/).

DHTML Capable Browser

Dynamic HTML pages created by StudioLine need to be viewed in a browser that is compatible with the specifications of the Document Object Model, Level 2, by the World-Wide-Web Consortium (W3C DOM Lvl. 2). Versions 4 or higher of Netscape® Navigator or Internet Explorer are compatible, as well as Opera Version 5.0 and higher.

Microsoft® Components

  • MDAC 2.5 and Jet 4.0 - These components, or a later version, are required for the StudioLine database.

    Note: For multi-boot systems it is crucial that identical versions of MDAC are installed in each of the operating systems (e.g., Windows 98 and Windows 2000), sharing one and the same "Program Files" folder.

  • WordPad - StudioLine includes some helpful documents in .RTF format on the CD-ROM and in the program folders on your hard disk. To view these documents, you will need WordPad or a comparable text editor.

    This program is included with Windows. If WordPad is missing, you can install it from your Windows CD-ROM:

    • Open Control Panel and choose Add/Remove Programs

    • Select Windows Setup, then Accessories

    • Select WordPad

Adobe® Acrobat® Reader™

Acrobat Reader – The StudioLine tutorials are available in PDF format. To display these, Acrobat Reader is required.

If Acrobat Reader is not already available on your PC, then you have the option to let the StudioLine Setup program install it for you.


Installing the Software

Installation from CD-ROM

Insert the StudioLine CD-ROM in the drive to start Setup. If AutoRun has been disabled for your CD-ROM drive, open Control Panel and choose Add/Remove Programs.

Installation of Downloaded Software

Locate the downloaded file SLPhoto.exe or SLPhotoLZW.exe on your disk and run it.

Language Support

During Setup, StudioLine will adhere to the language settings of the operating system. Once installed, StudioLine offers a number of supported languages. To choose a language, select "Language" from the "Preferences" menu. The final system language will be determined, when you enter the product activation code.

Data Directories

StudioLine Setup installs the program files and the user data in separate directories. StudioLine manages multiple separate data directories. To create additional data directories, run Setup after the original installation, then specify another or new data directory. From the menu “Preferences”, choose “Data Directories“ to switch between the various data directories.


Relocating StudioLine

To relocate StudioLine sites to a different PC or to another disk, use the Export function.

Using Export

  • Export the Image Archive and Web Galleries

  • Install StudioLine at the new location

  • Import the backed up files.

File Menu - Export


Removing StudioLine

To remove StudioLine from a workstation, either

  • Open Control Panel and choose Add/Remove Programs, or

  • Select Uninstall StudioLine from the StudioLine Start Menu, or

  • Locate the StudioLine program folder on your hard disk and run the program SLUninst.exe.

Data Directories

When uninstalling StudioLine, you can choose to either to delete or save your StudioLine user data. If you created multiple data directories (Data Directory Management), you can choose separately for each data directory whether or not it should be deleted.


QuickStep Bar

The QuickStep Bar in the Image Archive walks novice users through the basic steps of loading, editing, presenting, sharing and printing images. (If the QuickStep Bar does not appear, choose "Show QuickStep Bar" from the Preferences menu.)

There is also a QuickStep Bar in the page editor for web galleries, walking novice users though the basic steps of editing, previewing and publishing their photo albums on the web.

Clicking on a task will open an instruction window, as well as any panels that may be relevant for this task.

If the instruction window doesn't answer all of your questions, then click on the "More Information" button for a more in-depth description.

After becoming familiar with StudioLine, you can suppress the instruction window by clicking the button "Don't show this hint again." To restore the instruction window, choose "Show All Hints" from the Help menu.


Importing Images

To use StudioLine for your images, they need to be imported into the StudioLine Image Archive. StudioLine will safe-keep the originally imported master-copy in the Image Archive, so that you can safely experiment with the effects of the various StudioLine functions and not worry about losing your master-copy.

To import images, click "Load" on the QuickStep Bar. This will open a StudioLine Explorer panel for "Desktop" and the appropriate hint panel.

Understanding the Terminology

Disk Drives

Computers and digital cameras store images as files. With Microsoft Windows, files are saved to disk drives. Each disk is labeled with a unique drive letter (followed by a colon) and usually represents a physical device - either internal to your computer or some external unit. Most commonly, drive letters "A:" and "B:" are used for diskette or ZIP drives, "C:" is the hard disk. Other drive letters ("D:", "E:",...) may be assigned to additional hard disks or your computer's CD-ROM or DVD drive.

Digital Cameras

There are two common interfaces to connect digital cameras to your computer. One method treats your camera like a scanner and uses the TWAIN interface. Most cameras are treated by Windows as if they were simply another removable disk drive and are assigned an available drive letter (e.g., "E:") as soon as your camera is connected to the PC. In StudioLine, your camera will thus appear as a removable disk drive.

Folders

Managing hundreds or thousands of images, documents, programs and other files on your computer would quickly become confusing. That's why you can create folders and sub-folders to organize your files.

Locating Your Images

The StudioLine Explorer “Desktop” shows a list of all drives connected to your computer.

Double-click the drive letter that contains your images, e.g. "Removable Disk (E:)" for your digital camera, or "Compact Disc (D:)" for a photo CD-ROM.

The left pane of the StudioLine Explorer panel lists any folders on the selected drive. The right "content" pane lists folders, images and other files in the top-level "root" folder on the selected drive.

Typically, digital cameras store about 100 images per folder. Several image folders are then grouped together in a parent folder. To locate your first 100 images, you would have to double-click on drive letter, e.g., "E:", then on the parent folder "DCIM" and finally on the image folder, e.g., "100abc". (Of course, you would have to substitute the drive letter and the folder names with the appropriate letters and names applicable to your computer and camera.) To view the next 100 images, you would first have to return to the parent folder by pressing the button "One Level Up".

Then click on the folder containing the next set of images, e.g., "101abc".

Importing Your Images

Once you have located the images on your digital camera or your computer, you can drag them from the StudioLine Explorer panel and drop them onto the Image Archive workspace:

  • Press the left mouse button on any picture.

  • Hold the mouse button while moving the mouse pointer to the Image Archive content pane.

  • Release the mouse button.

You can also import multiple images at once. To select more than one image, hold down the Ctrl key while clicking the left mouse button on the desired images. You may also click between images, hold down the mouse button and drag it across the desired images to create a selector band around them. You can still add additional images to your overall selection, by using the Ctrl key.

See the chapter on Selecting Objects, for further information.

Scanning Images

StudioLine will access a scanner via the standard "TWAIN" interface. To scan images, select "Import" from the "File" menu. You will see a list of any scanners and other TWAIN devices available to your PC. Click a scanner to start the scanner software provided by your scanner manufacturer. After images have been scanned, they will appear in the currently open folder of the StudioLine Image Archive.

Organizing Images

You can create folders in the Image Archive to better organize your images.

See the chapter on Creating Folders for further information.

Viewing the Image Archive

Once you have imported your images, they'll appear as thumbnail pictures in the Image Archive content pane. Don't be alarmed by the small appearance - the images are stored full size and you can edit them directly in Thumbnail view. To magnify an image, use the "Zoom" button on the toolbar, or double-click the image to open the StudioLine Image Viewer.

See the chapter Working on Images for further information.


Describing Images

Adding Descriptors to Images

It is a good habit to supply textual information for each image, by adding any number of "descriptors" in various classes. This allows the StudioLine search engine to locate and group images matching a common theme. The information can also be used to supply headlines and captions on slide shows and web galleries.

A common descriptor is the "image name". StudioLine automatically supplies the original name of the imported picture and displays it as a caption under the thumbnail.

To view the descriptors for a particular image, click its thumbnail caption, or click the right mouse-button on a picture and select "Descriptors" from the context menu.

A panel below the thumbnail shows the name of the current descriptor and provides an input field where you can enter or edit the textual information. Click the button with the white arrow to view other descriptors or to add your own.

The following classes of descriptors are provided with StudioLine:

User Descriptors

These are descriptors created by you. You may add and delete descriptors at will.

System Descriptors

These descriptors were created by StudioLine during installation, e.g., the image name.

Digicam Descriptors

Modern digital cameras will record various properties with each image, e.g. camera model, exposure, f-stops, etc. These properties are stored in exchangeable image file format ("EXIF").

IPTC/NAA Descriptors

These are descriptors following the standards of the International Press Telecommunication Council and the Newspaper Association of America.

Further information to image descriptors may be found in the chapter "Descriptors" .


Working with Images

Editing Images

Before you can work with images, they need to be imported into the StudioLine Image Archive.

For details, see the chapter Importing Images for further information.

Click "Edit" on the QuickStep Bar. This opens the "Image Tools" and an appropriate hint panel

Image Tools

In StudioLine, you edit your images by applying image tools to them. Each image tool performs specific functions against an image. For instance, there are tools to rotate and crop, correct color hues or to subject the image to various special effects.

For each image, StudioLine will remember the tools you used, their respective settings and uses those when displaying an image. The master copy in the Image Archive remains unchanged. This way, you can experiment with image tools, change settings or reverse any actions - even months later.

Applying an Image Tool

To apply an image tool to an image in the Image Archive, select the particular image by clicking on it with the left mouse button. On the "Image Tools" panel, click on one of the tools or filters listed. A panel opens with the settings for the selected tool. Use the various controls to change the tool settings.

StudioLine will immediately update the picture to show the effect.

There is no need to confirm your actions with an "OK" button. Any tools and settings can easily be changed or reversed at any time.

Applying Image Tools to Multiple Images

To apply the same tool against multiple images, select these images before accessing any tools or changing their settings: Press and hold the Ctrl key while clicking the desired images with your mouse. You may also click left mouse button on the workspace background, then hold the mouse button down while moving the mouse pointer across the desired images to create a selector band around them. You may still add additional images to your selection, by using the Ctrl key.

Active Tools List

For every image, StudioLine remembers the list of filters and tools that may have been applied and their settings. To view the list of active tools, select an image and choose "Active Tools" from the "Edit" menu. (You can also click the right mouse button on an image to access its Context Menu and then choose “Active Tools.”)

Changing the Processing Order

You can control the order in which tools are applied against an image, by dragging them within the Active Tools list. StudioLine will apply the tools top to bottom.

To illustrate the effect of the processing order, assume you applied the "Colorize" tool first and then the "Black and White" tool. The resulting picture will be black and white - totally negating the effect of any colorizing in the first step. However, by changing the processing order, the image would be first turned into black and white and then the black and gray areas would be colorized. The result would be a uni-color picture with various color saturations.

Discarding Tool Settings

To discard the effect of an image tool, simply drag the tool from the "Active Tools" list of a particular image to the Trash Can in the upper right corner of the StudioLine window. You can also click the right mouse button on any tool in the list to access the context menu. If the tool's settings panel is currently open, you may also select the particular image and then drag the "Copy" button from the top left corner of the tool's setting panel to the Trash Can or click the "Copy" button with the right mouse button to access the context menu.

Copying Settings

There are a number of ways how you can copy tool settings from one image to another.

Dragging the “Copy” Button to a Single Image

  • Click the left mouse button on the image, which already has the correct image tools settings.

  • Open the image tool you wish to copy.

  • Drag the "Copy" button of the image tool's settings panel to any other image that should inherit the identical settings.

Clicking the “Copy” Button

  • Click the left mouse button on the image, which already has the correct image tools settings.

  • Open the image tool you wish to copy.

  • Hold down the Ctrl key to select additional images (be certain that the original image remains selected!).

  • Click the "Copy" button of that image tool's settings panel to apply the same settings to all selected images.

Using the Active Tools List

To copy the settings of a single image tool, drag that particular tool from the Active Tools list to any target images.

To copy all image tools, drag "Copy" button of the Active Tools list onto any target images (or use the Ctrl key to select additional images and then click the "Copy" button.)

For additional capabilities of the "Copy" and "Lock" button, refer to the appropriate chapter in the Online Help.

Advanced Techniques

The Image Archive offers a number of additional functions that are covered in appropriate chapters of the online help:

Image Preprocessing

Image Descriptors


Deleting Images

To delete, click and hold the left mouse button on an image, then drag it to the Trash Can, located to the right of the toolbar. You may also press the "Delete" key on your keyboard.

To delete images that are presently used in a web gallery you have to first delete the respective web galleries.

Deleted images are kept in the recycle bin. To permanently remove the image, click the right mouse button on the recycle bin and select "Empty Recycle Bin" from the context menu.

To view the content of the recycle bin, double-click the recycle bin, or click the right mouse button and select "Open" from the context menu. The panel "Images in Recycle Bin" allows you to empty the recycle bin or to recover images using the "Restore" button.


Slide Show

Before you can create a slide show, you first need to import your images into the StudioLine Image Archive. For details, see the chapter "Images: Importing" in this manual.

Select all images to be included in your slide show and click "Slide Show" on the QuickStep Bar. This opens the "Image Viewer" and an appropriate hint panel.

Initially, the Image Viewer displays the first selected image. Drag the sizing handle to change the size of the viewer panel.

Click the VCR-style "Start" button to display all selected images, one at a time. The interval and other options can be controlled by clicking "Configure Slide Show".

For the most appealing display, click the “Full Screen” button on the bottom left of the Image Viewer panel:

This will temporarily hide the Windows screen with all of its program windows - including StudioLine. To exit the full-screen mode, press any key on your keyboard. You may also click the "Exit Full-Screen Mode" button on the slide show control bar:

If the control bar is not visible, click the right mouse button anywhere on the screen. The context menu allows you to enable the control bar.


Web Galleries

Creating Web Galleries

Web galleries are photo albums that you can share with anyone over the Internet. StudioLine generates web pages, complete with navigation links, that can be viewed with all popular web browsers. It can also publish them directly to a server where your Internet provider has assigned you web space.

Each web gallery has an index page showing thumbnail images of all pictures in that gallery. By clicking a thumbnail image, a page will open showing a larger view of that same image, together with any narrative text. Navigation buttons allow you to browse other images in the gallery or to return to the index page.

Creating a Web Gallery

In the Image Archive, select any number of images. Then click the "Web Gallery" on the QuickStep Bar.

The "Web Gallery" panel will open and allow you to choose from a number of gallery designs.

The left pane shows different styles for the thumbnail images. Click on any of the styles to preview the gallery's index page in the right pane. A hint panel provides further information about the selected style.

The hint panel indicates the maximum number of images that can fit on the index page for the selected style. If necessary, StudioLine will create additional index pages and add the necessary navigation links between them. The hint panel also identifies which descriptors will be used to display informational text with each image (see chapter "Adding Descriptions to Images").

Accept your design choice by clicking the "OK" button. Next you'll decide on a name for the gallery. Once you click "OK" again, there will be a slight delay while StudioLine generates the web gallery.

After generating the web gallery, StudioLine switches to Page Editor mode to display the result. You can now work on your gallery pages. Refer to the QuickStep Bar for additional instructions.

To return to the Image Archive, click the appropriate button on the QuickStep Bar, or, click the drop-down list "Page Editor" between the menu and tool bars and select "Image Archive".


Send Images via Email

Sending Images via Email

StudioLine can create a new email message, attach your images and then pass it on to one of the popular email programs. Select any number of images, then click "Email" on the QuickStep Bar. Or, click the right mouse-button on the selected images to open the context menu, then select "Send Images via Email".

The "Send Images via Email" panel opens (with an appropriate hint panel), where you can determine the size and file format of your image attachments.

Image Size

Click the Image Size drop down list to change the outer dimensions of your image attachments.

Selecting the option "Use original image size" will email the images at full size from the Image Archive. Otherwise, choose the most common sizes from the drop-down list or enter custom values for maximum height and width.

The maximum height and width define the outer dimensions into which each image attachment will fit. If necessary, images will be reduced appropriately, while maintaining the orientation and aspect ratio. Small images will not be enlarged, as that would impair the picture quality.

File Format

StudioLine will suggest that you email images in the widely recognized and very compact JPEG format. The transmission times during sending and receiving will benefit from the resulting small message size. The estimated size of the email message appears near the bottom of the panel.

For the JPEG file format, you can further customize the image quality by clicking the appropriate button. High qualities result in larger emails. Low qualities may be suitable for a series of images that are sent solely for discussion purposes.

Other file formats will always use the quality of the original image. These file formats should only be used for specific applications - such as sending images for print purposes. If you need to send an image with transparent areas or irregular shapes, choose the TIFF or PNG file formats and select the option "with Transparency".

Sending

Click "OK" on the "Send Images via Email" panel. If you have compatible email software installed, the program will start and open a new message with the selected images as attachments. Simply enter the recipients' email addresses, type a cover letter and send when ready.


Printing

The chapter "Email and Printing" in the manual gives a comprehensive description.

Select images to print, then click on the button "Print" of the QuickStep Bar or the "Print" button on the toolbar.

The "Print" button on the QuickStep bar shows you the "Print" menu.

Select one or more images, then choose one of the print options:

"Standard Print" invokes the [image] Standard Print panel .

"Print Project" invokes the selection of styles for greeting cards, calendars, CD covers, etc.

"Custom Print" invokes the Print Spooler panel.

The "Print Projects" button on the QuickStep bar invokes the selection of styles directly.

Print Spooler

The selected images appear in the Print Spooler panel. The "View" button on the left toggles the image list between different display styles.

The buttons on the right control the print process in detail, such as the size, number and layout of images.

Number of Prints Per Image

This button opens a panel to choose the number of times an individual image is printed.

This can be helpful, if various guests of an event ask for copies of different photos you took. Select one or multiple images in the print queue, click the "Prints per Image" button, then enter the number of prints needed.

Print Settings

Click this button to change the cutout area, orientation or size of an image.

The drop-down list "Image Size" lists popular image sizes. The cropping handles in the image preview area will adjust automatically if the aspect ratio of the chosen picture format is different than that of the picture itself. Any excess area is filled with a background color, which can be selected by clicking the "Background" button.

To crop the image to the picture format, drag the cropping handles in the image preview area. If the aspect ratio is locked, two perpendicular cropping handles will automatically move proportionally. To define the exact cutout area, click in the center between the cropping handles and drag the cutout.

You may freely define any custom sizes and formats. For details on these advanced capabilties, see the chapter "Print Settings Panel" in the Online Help.

Submitting to Printer

After choosing appropriate options for each image, proceed by clicking the "Print" button. This will place all images in the Print Spooler. To choose specific images for printing, select those images in the Print Spooler before clicking the "Print" button.

The "Print" panel opens.

If you have access to more than one printer, choose one from the drop-down list. The "Settings" button will allow you to change options that are hardware-specific.

Two buttons allow you to limit the print process to any images that were selected from the Print Spooler - or to disregard the selection and print all images.

The "Copies per Page" option determines how often each page will be printed.

Use the "Crop marks" option, if you intend to cut the printed images with the help of a ruler and cropping blade.

Click the Print Preview button to view the effect of any options you have chosen.

"Images per Page" can be used to limit the number of images that are printed on the same page. This may be helpful when pages are intended for a photo album. The "Maximum" option will minimize the use of expensive photo paper.

"Optimize Utilization" will change the order and orientation of images across all pages to minimize the number of printed pages. This option should be used, if you plan to cut the individual images from the printed page.

"Center on Page" will center the page content on the paper. This will produce the most aesthetically pleasing look.

"Optimize Quality" will determine the exact resolution of the printer. If necessary, images are printed slightly larger, to match the printer resolution. The results are higher-quality prints - however, the printing process may be slowed down significantly. It may require some experimenting to determine, whether the possibly slight improvements in quality warrant the increased printing time.


Edit a Web Gallery

Once you open an automatically generated web gallery, you'll note that some text blocks such as headlines only contain placeholder text.

Opening the Top-Most Text Block

To replace the placeholder text with your own copy, click "Edit" on the QuickStep Bar.

This opens the text editor for the top-most text block.

You may now type over the placeholder text. Once complete, you can close the text editor by clicking anywhere on the background of the page editor workspace. If you go back and click "Edit" on the QuickStep Bar, the text editor will open for the same top-most text block.

Opening the Text Blocks in Sequence

With the text editor open, click "Edit" a second time. Now, the text editor focus shifts to the next text block in sequence. (After the bottom-most text block has been edited, the text editor will simply revolve back to the top-most text block.)

This is a convenient way to open, review and edit all available text blocks on a page.

Opening a Specific Text Block

To directly edit a specific text block, simple double-click it with the left mouse-button. You should note that the content of some text blocks is predetermined by the web gallery style you chose and cannot be changed. These texts (e.g., the image captions) were carried over from the descriptors of the particular image and can only be revised in the Image Archive.

To return to the Image Archive, click the appropriate button on the QuickStep Bar, or, click the drop-down list "Page Editor" between the menu and tool bars and select "Image Archive".


Preview

To preview and test a web gallery with a web browser, click "Render" on the QuickStep Bar.

StudioLine will generate the necessary HTML documents. This process may take a few minutes, depending on the number and size of images.

A message box will advise you, once the web gallery has been rendered. Choose "Preview in Browser" to open the gallery in your computer's default web browser.

Verify that the appearance of the pages meets your expectations, then test the links from the index page and the navigation between the individual image pages.

If necessary, close the browser and make adjustments in the StudioLine page editor. For another preview, click "Render" once again.

To return to the Image Archive, click the appropriate button on the QuickStep Bar, or, click the drop-down list "Page Editor" between the menu and tool bars and select "Image Archive".


Transfer

To view your web gallery on the Internet, it needs to be published from your local workstation to a public web server. Sometimes, your Internet Service Provider (ISP) provides you free web space as part of your monthly access charges. Otherwise, you will have to arrange web space with one of many web-hosting providers.

StudioLine uses the universally supported "FTP" (File Transfer Protocol) for uploading your files to the web server.

Publishing Profile

After clicking "Transfer" on the QuickStep Bar, the Publishing Profile panel opens - either as an empty form or with the information you had previously entered. The information in the publishing profile enables StudioLine to contact the web server and transfer a gallery.

The same publishing profile is used for all of your web galleries.

Profile Information

The information for the publishing profile has to be obtained from the provider of your web space.

Usually, you'll only need to fill in the FTP server, login or user name, password and the "Root URL". The remaining fields can remain at their default values.

If your provider does not specify a separate FTP server, then it may be the domain name of your web site (e.g., "www.YourDomain.com") and the URL of the web site root would be "http://www.YourDomain.com".

To upload your web galleries to specific folders on your FTP server, specify the "Remote Directory". If the FTP folder translates to a corresponding folder on your web space, then append the folder name to the URL of the web site following a forward slash, e.g. a remote directory of "MyFolder" would be represented in the URL as "http://www.YourDomain.com/MyFolder".

The name of the "Default Document" is server-specific, usually "default.htm", "index.htm" or "index.html" and can be obtained from your web-hosting provider. StudioLine requires this name to generate proper names for your pages. If you are unable to obtain the name, then StudioLine can attempt to determine that name for you while testing the publishing profile (see below).

The number of "Maximum Concurrent Connections" tells StudioLine, how many parallel FTP sessions it may open in an attempt to maximize bandwidth and reduce total upload times (possibly reducing your connection fees.) Some providers do not permit more than one connection. StudioLine can attempt to determine the maximum number while testing the publishing profile.

Sometimes, workstations are running behind firewalls or have personal firewall software installed to avoid intrusions by unauthorized parties. Depending on the firewall technology and configuration, it may be necessary to specify a "Proxy Server", a "Port" or to select the option "Passive Mode". Your local system administrator will be able to assist you with the correct configuration.

Testing the Profile

After filling in the profile, click the "Test" button. StudioLine will connect to your web server and verify your settings and make any corrections as needed. If the test fails and StudioLine cannot determine the correct settings, then an error message will indicate the specific circumstances.

It is possible, that your web server requires less common settings for "Remote Directory", "Root URL" and "Standard Document", which differ from the above examples. In that case, you will need to contact your web-hosting provider for the correct information.

To return to the Image Archive, click the appropriate button on the QuickStep Bar, or, click the drop-down list "Page Editor" between the menu and tool bars and select "Image Archive".


Image Archive

If you are done working on web galleries, click “Image Archive” on the QuickStep Bar.

You may also use the “Mode” drop-down list (between the menu and tool bar) and select “Image Archive.”


Modifying a Web Gallery

Updating a Web Gallery

After editing any images that were used on a web gallery (see "Editing Images"), or after changing the descriptors (see "Adding Descriptions to Images"), you may want to update the web gallery to reflect your changes. Some web gallery styles also permit you to revise some of the text passages. In any case, StudioLine will have to re-render the web gallery pages and transfer a new version to the web server.

Opening an Existing Gallery

Click the drop-down list "Image Archive" between the menu and tool bars and select "Page Editor". If you have been using the "Page Editor" since starting StudioLine, then the same web gallery will open. Otherwise, a panel will prompt you to open the most recently used web gallery, or choose from existing ones.

You may also click "StudioLine Explorer - Pages" on the toolbar. This will open an Explorer panel, showing all available web galleries.

Click the right mouse button on a web gallery and select "Open".

Switching to a Different Web Gallery

Click "Open" on the toolbar to switch to a different web gallery.

You may also click "StudioLine Explorer - Pages" on the toolbar. This will open an Explorer panel, showing all available web galleries. Click the right mouse button on a web gallery and select "Open".

To return to the Image Archive, click the appropriate button on the QuickStep Bar, or, click the drop-down list "Page Editor" between the menu and tool bars and select "Image Archive".


Getting to Know StudioLine

The StudioLine documentation comes with a number of guides and features designed specifically for new users to discover the many exciting capabilities of the software:

Tutorial

StudioLine uses an entirely new approach to working with images. Therefore, it is important to learn the basic concepts of StudioLine's user interface. Even highly experienced Windows users should at least review the Tutorial chapters, so that they can fully benefit from the many built-in productivity features.

QuickStep Bar

For users of any level of expertise, the quickest and most interactive way to learn StudioLine Photo is not by browsing its menus. Instead, follow the sequence of the QuickStep Bar and click the button "More information about this subject" for every step. The corresponding QuickStep Guide contains illustrated step-by-step instructions on how to load, work on and share your images.

Online Help

For a comprehensive list of options, choices and capabilities behind every StudioLine menu and panel, press the F1 button on your keyboard. It will automatically open the appropriate section in the Reference Guide.

Advanced Users Guide

This guide describes some advanced concepts and capabilities not found in the other guides. For hands-on instructions or comprehensive lists of options, the reader will be referred to the appropriate sections.


Image Archive

StudioLine Photo revolves around the image archive. It is the central repository for final, high-resolution versions of your images together with a record of any corrections, enhancements and tool settings that are in effect for each image. Images are organized in folders with searchable descriptors and keywords.

Take a moment to locate the various areas of the image archive screen and related functions.

1. Menu bar to access StudioLine functions.

2. Toolbar for quick access to commonly used functions.

3. Drop-down selector to switch between the image archive and the page editor for web galleries. Adjacent is a display of the current folder path. Click the path selector to access the most recently used folders.

4. Recycle Bin to delete images, filter and tool settings, descriptors and web galleries.

5. Task pane for viewing and working with folders, keywords, image tools, descriptions, tags, etc.

6. Workspace with thumbnail view of folder contents, complete with image captions.

7. Task pane boundary. Click and drag the boundary to change the width of the task pane.

8. QuickStep Bar, which walks you through the most common tasks.

9. Task selectors to control the content of the task pane.

Menubar

Click on any menu item to see a list of functions. Some menu entries may be grayed out if they don't apply at the moment. With the menu open, press the F1 button on your keyboard to view the appropriate section of the Reference Guide.

Mode Selector

Switch between the primary "Image Archive" mode and the "Page Editor" mode to preview, customize and publish ready-made web galleries.

Folder Path

Displays the image archive path for the current folder.

  • Click on one of the entries in the drop-down list to quickly access recently used folders.

  • Click on the "Clear List" entry at the bottom of the list to clear the history list.

Background Processing Indicator

This indicator will flash a color if StudioLine is still working on a function you have previously initiated. You can continue working with StudioLine, but some results may not be visible until background processing has completed.

Toolbar

Contains graphical buttons to frequently used functions. Some buttons may be grayed out if they don't apply at the moment.

Trash Can

To delete objects or settings, drag them to the Trash Can.

Folder Pane

Displays a list of sub-folders for the current image archive folder.

  • To locate an image, press the Search button.

  • To view the content of a folder, single-click the left mouse button on the folder’s icon.

  • To view a list of sub-folders, double-click the left mouse button on the folder’s icon.

  • To view the parent folder of the current folder, click the Up One Level button.

  • To add a folder, press the New Folder button.

  • To delete a folder, drag it to the Trash Can.

  • To rename a folder or to see a list of other available functions, click the right mouse button on the folder's icon.

Workspace

The workspace displays preview images (thumbnails) for the content of the current image archive folder. Display options, such as the arrangement, size and order of preview images, can be customized for each folder. Simply access the context menu by clicking the right mouse button over an empty area of the workspace.

To set certain default options, select Preferences from the menu bar and then choose Image Archive or Image Archive Background.

Resizing

Even though it is not recommended as a standard practice, there may be occasions when you wish to permanently reduce the size of your original images. This may be useful if you scanned an original in better resolution than you ever expect to need. Keep in mind that print and Internet technology keeps advancing and disk storage has become increasingly affordable. In a few years you could find yourself scrambling for that original size, which may have seemed excessive today.

Preparing to Resize

Because resizing will cause a loss of resolution, it is critical that you first perform any another pre-processing tasks. From the Image Toolbox, choose "Crop and Rotate" to define the ideal cut-out area for your images. Choose "Red-Eye Removal" to correct any discolored pupils in people or animals. Only after these preliminary steps are complete, choose one or multiple images and click on "Resize Original" in the Image Toolbox.

The original image will be irreversibly resized. StudioLine will prompt you where to keep a backup copy of the previous original. If you are certain that a backup copy is not needed, you can choose "Move to Recycle Bin" and later empty the recycle bin.

QuickStep Bar

The QuickStep Bar walks new StudioLine users through common tasks. It is the most effective way to get started with StudioLine.

If the QuickStep Bar does not appear, choose Show QuickStep Bar from the Preferences menu.


Managing Folders and Objects

The image archive is a sophisticated organizational tool for your picture collections with a wide variety of management functions.

Adding New Images

  • Choose Insert from the File menu or open the Windows Explorer.

  • Locate your images on your local disk or network drive.

  • Select one or multiple images and drag them either to the image archive workspace or to a folder in the folder pane.

  • The image archive will store pictures in the best available quality, based on the limits defined in the Preferences menu.

For illustrated step-by-step instructions, use the QuickStep function Load Images.

Finding Images

To locate an image by name or descriptor values, click the Search button on the folder pane.

Moving Images

To move images between archive folders, simply open a second folder view using one of several techniques:

  • Choose StudioLine Explorer from the File menu and navigate to the image archive.

  • Press the Explore Image Archive button on the toolbar.

  • Choose New Instance from the File menu to open another StudioLine instance in image archive mode.

Then click on any of the images and drag them between folders.

Copying Images

To create a copy of an image, choose Create a Copy from its context menu. Copying an image allows you to define different cutout areas or apply other image tools against different variations of the same image.

Sorting Images

  • Click the right mouse button over an empty spot of the image archive workspace.

  • Choose Sort from the Context Menu.

  • Choose the Descriptor by which the images in this folder should be sorted.

New images are inserted at the proper location for the sort criteria that has been defined.

If no sort criteria has been defined, then the location can be controlled by the user. If a new image is dropped on a closed folder, it will be appended at the bottom. If a new image is dragged on the workspace, it will be inserted where it was dropped.

Creating Image Shortcuts

Some images could logically belong to more than one folder. An image shortcut allows you to include references to the same image in any number of other folders.

  • Select an image on the workspace.

  • Choose Create a Shortcut from its context menu.

  • Open the StudioLine Explorer for Image Archive to locate other folders.

  • Drag the image to any other image archive folder.

Deleting Workspace Objects

To irreversibly delete folders, images, copies or shortcuts, drag the respective object to the Trash Can.

Additional Functions

A list of other functions can be viewed by clicking the right mouse button on a folder, on a workspace object or on the workspace background. The respective context menu will open. Then press the F1 button on your keyboard to view the appropriate section of the Reference Guide.


Working with Images

Thumbnail Zoom

Sometimes, similar looking images are hard to tell apart when looking at small thumbnail pictures. The small scale also makes it difficult to judge whether images may need enhancing.

To temporarily increase the size of the current thumbnail picture:

  • Select an image on the workspace.

  • Click the Zoom button on the toolbar and then choose a zoom factor. (You can also press Ctrl and ‘+’ as often as necessary.)

  • While the Zoom panel is open, click on any other images on the workspace.

  • To stop the zoom action, close the Zoom panel.

Image Tools

StudioLine has an extensive suite of tools to manipulate, optimize or enhance your picture, as well as special graphics effects. Tools may be applied to one or multiple images. Tools and their settings can be copied to other pictures that require the same treatment.

  • To view the available tools, choose Image Tools from the Edit menu.

  • A description of the image toolbox and its tools may be found in the Reference Guide chapter Image Toolbox Panel.

For illustrated step-by-step instructions, use the QuickStep function Edit.

After applying image tools, you can verify the results in the Image Viewer.

  • Choose Image Viewer from the Context menu or double-click the image on the workspace.

  • Resize the Image Viewer panel by dragging its sizing handle in the bottom right corner.

  • Choose a scaling factor to suite your needs.

  • Press the Active Image Tools button to toggle between a display of the image with and without the tools applied.

Image Descriptors

As an image collection is rapidly expanding, it becomes increasingly difficult to locate images even in well thought-out folder structures. Therefore it is a good practice to supply descriptive information, such as name, title and description, for all images as soon as they are imported into StudioLine. Some digital cameras may even add their own descriptor values for exposure settings and other technical data.

Descriptors permit a user to sort, categorize and search for images by any number of classifications. They are also displayed in slide shows or become headlines and captions in web-galleries.

To review or add descriptive information, choose Descriptors from the Edit menu. Press the F1 button on your keyboard for instructions how to use this panel.

Like other settings, image descriptors may be applied to other images by dragging the copy button. This is useful when importing a series of images that have mostly identical descriptive information.


Object Status

To toggle the display of the object status icons, click the right mouse button on the background of the Image Archive workspace and choose "Object Status" from the context menu. You can also use the keyboard shortcut Ctrl+g (press The "g" key, while pressing the "Ctrl" key).

Object Status Icons
Rotate and Crop

This image has been edited using the "Rotate and Crop" preprocessing tool.

Red Eye Correction

This image has been optimized with the "Red Eye Correction" tool.

Active Tools

There are image tools associated with this object. Open the Context Menu to work with the Active Tools list.

RAW

This image is in "RAW" format.

RAW edited

For this image, "RAW" specific settings have been adjusted.

Offloaded

This image has been offloaded to an external media (e.g. CD or DVD).

External

This is an external image

...

Rating

This image is rated 1 ... 5 . By clicking the symbol the rating can be removed. (Image Archive only)

Mark

This image is marked for a task. By clicking the symbol the mark can be removed. (Image Archive only)

Keywords

This image has keywords. By clicking the symbol the keywords can be removed. (Image Archive only).


Presenting and Sharing

From the image archive, pictures can be used in slide shows, printed or sent via electronic mail.

Slide Show

With a few clicks, you can turn your computer screen into an ad-hoc slide projector. A selection of images or even the content of entire folder trees can be shown full screen, complete with a caption for each.

  • Select any number of images on the workspace. (If you want to include the entire folder, then no selection is necessary.)

  • Choose Image Viewer from the Context Menu.

  • Press the button Configure Slide Show to specify the content and customize any other settings.

  • In the Image Viewer panel, press the VCR style Start Button.

For illustrated step-by-step instructions, use the QuickStep function Slide Show.

If some of the images for your slide show are located in different folders, create a shortcut for each of these images and drag the shortcuts to the current folder.

Email

For easy sharing of images, StudioLine can create attachments that are optimized for email use, then pass them on to the most commonly used email applications.

  • Select images on the workspace.

  • Choose Send as Email from the Context Menu.

  • If necessary, change the image size and quality – being mindful of the total message size.

  • Press the OK button to start the default email application configured for your computer. (This requires that your email application is capable of accepting attachments from external program sources, such as StudioLine).

For illustrated step-by-step instructions, use the QuickStep function Email.

The default email settings are controlled in the Preferences menu.

Print

A professional printing engine will output high-quality prints and optimize the use of expensive photo paper. Images can be batched up with different settings for each image. The intelligent print spooler works on your print tasks (which can take significant time) while you are free to tend to other things.

  • Select images on the workspace.

  • Choose Select for Printing from the Context Menu.

  • If necessary, switch to other folders and keep adding images to the print spooler.

  • In the Print Selection panel, select one or multiple images in the spooler.

  • Press the Copies button to control the number of prints for each image.

  • Press the Settings button to control size, orientation, resolution and other image specific options.

  • Press the Print button to review the settings for the printed page.

The default print settings are controlled in the Preferences menu.

For illustrated, step-by-step instructions, use the QuickStep function Print.

Export Images

Images can be exported to common graphics file formats for use in third party applications.

  • Choose Export Images from the File menu, or open the StudioLine Explorer for My Computer from the toolbar.

  • Navigate the StudioLine Explorer to the desired location for your exported images.

  • Drag one or multiple images from the image archive workspace or a StudioLine Explorer for Image Archive to the target folder in the open StudioLine Explorer for My Computer.

  • In the Export Object As panel, choose the image size, file format and other options.

  • Enter a file name or leave the file name “*” for StudioLine to automatically derive a file name from the name of each image.

  • Press the OK button to proceed.

The default settings for “Export Object” are controlled in the Preferences menu.

Export StudioLine Files

StudioLine images and other objects can be shared with other StudioLine installations. Settings, descriptors and other StudioLine-internal information will successfully transfer.

  • Chose Export StudioLine Files from the File menu.

  • Navigate to the StudioLine image, image archive folder or page that you wish to export and press OK.

  • In the Export panel, navigate to a target folder and enter a file name.

  • Press the OK button to proceed.

To import StudioLine files, choose that option from the File menu.


Backup to CD or DVD

To safeguard your most precious moments, you should back up your Image Archive to CD or DVD on a regular basis. The backup function is built into StudioLine.

If you store your backups at a secure off-site location away from your computer, you will be able to recover your images even in the case of a catastrophic loss.

The backup function can be performed against folders or the entire Image Archive. StudioLine will copy the original images together with any descriptors, tool and filter settings onto CD or DVD.

  • To backup a folder, click the right mouse button on the folder in the Image Archive folder pane. Choose "Write CD/DVD" and "Backup" from the context menu. If applicable, StudioLine will prompt you whether to backup any subfolders.

  • To backup the entire Image Archive, click the right mouse button on "Image Archive" in the folder pane. Choose "Write CD/DVD" and "Backup" from the context menu. When prompted whether to backup any subfolders, click "Yes".

The panel "Backup Folder to CD/DVD" opens.

You can overwrite the default title that StudioLine proposes for the disc. If applicable, you can choose which of your CD or DVD recorders to use, erase any re-writable media and set the recording speed.

The lower part of the panel displays information about the current disc, the amount of data to be written and the number of discs that will be required. Click "OK" to commence the backup.

Once complete, StudioLine will suggest how you should label your disc(s). Since StudioLine will refer to discs by its label, you should follow the suggestion and then store your backups in a safe location.

A backup disc can also be used to load images into other computers that are running StudioLine. The loaded images will include all descriptors, filters, tools and settings. However, given the critical importance of your backup disc, it is recommended that you never let it out of your possession.

Backing Up New Pictures

StudioLine keeps track of any new images that are added to a folder after it is backed up. When you select that folder for another backup, StudioLine will offer to perform either a full backup of all images, or just an incremental backup of new images.

Restoring the Entire Image Archive

You can recover from a loss of your entire Image Archive (e.g., due to a hard drive failure) by following these steps:

  • Reinstall StudioLine.

  • Start StudioLine and open the StudioLine Explorer "My Computer".

  • Click on the disc icon in the StudioLine Explorer, hold the mouse button and drag the disc icon to the "Image Archive" in the folder pane. Insert the next backup discs in sequence and repeat the process.

Restoring Individual Images

To restore individual images, open the backup discs in StudioLine Explorer "My Computer". Navigate to the backup images and drag them onto the Image Archive.

StudioLine will recognize if you try to restore an image that already exists in the Image Archive and display the panel "Image Already Exists in Image Archive".

The two topmost fields display the name of the backup image and its location in the Image Archive. For external images, you can view the location of the physical picture by resting the mouse pointer over the second field.

A drop-down list offers choices on how to proceed with the image.

For internal images, you can:

  • Replace the Original Image with the Backup

StudioLine replaces the master copy in the Image Archive with the backed up image from the backup disc. The option "Include Filters and Descriptors" will be off by default; changes made after the backup will be retained.

If you choose the option "Include Filters and Descriptors", then the image, its descriptors, tools, filters and settings are restored from the backup - effectively reversing any changes made after the backup.

Keep in mind that the image will be restored to the original Image Archive location illustrated in the second field of the panel. If this is not the same folder where you dragged the disc icon to originally, then appropriate image shortcuts will be inserted into that folder.

  • Restore as New Image

StudioLine creates a new image in the target folder where you dragged the disc icon to. The option "Include Filters and Descriptors" is always active. You will now have two copies of the same image in your Image Archive.

  • Replace the Original and Create Shortcut

This functions like the option "Replace the Original with the Backup". However, StudioLine will create a shortcut in the folder where you dragged the disc icon to, which refers to the restored image at the original Image Archive location.

  • Skip

StudioLine will not restore the image. This is equivalent to clicking the "Cancel" button.

The option "Apply to All Existing Images" is only relevant, when you are restoring more than one picture at a time and you want the same choice to be used for all other images that may already exist. If you deselect this option, you will be prompted for each image individually.


Exporting as StudioLine File

You can export any portion of the Image Archive as a native StudioLine file (Filetype ".SLI"). StudioLine files will retain all folder and image information, e.g., folder structures, names, image descriptors, tools, filters and their settings. This format is ideally suited to copy information between StudioLine users, either on the same LAN (local area network) or remotely. Third-party applications, however, will not be able to process a StudioLine-internal file.

To create an SLI file, choose "Export (Save As)" from the "File" menu and select "StudioLine File".

On the "Choose Objects to Export" panel, double-click "Images" to access the Image Archive.

To export an entire folder structure (including sub-folders), click the folder and click the "OK" button.

To export individual images, navigate to the appropriate folder and then select the specific images. Click the "OK" button.

You will now be able to specify a name for the exported file and a destination folder.

Importing a StudioLine File

To import a StudioLine file (Filetype ".SLI"), choose "Import" from the "File" menu and select "StudioLine File". On the "Import StudioLine File" panel, locate and select your StudioLine file. After clicking "OK", you'll see a content listing for the SLI file.

Click "Import" and StudioLine will recreate any necessary folder structures and load the images into their respective locations.

Choose the option "Import to Image Archive Folder" if you want StudioLine to disregard the exported folders and import all images to the currently active Image Archive folder.


Offload to CD or DVD

After a while, you may no longer need to work with images in certain folders. The offload function allows you to move the large master-copies of all images into a folder, CD or DVD. Once the offload is successful, the physical images will be deleted off the hard disk, conserving valuable disk space. Descriptors, filters, tool settings and a lower quality proxy image will remain in the Image Archive. This way, you can continue to manage and locate the image as before.

The proxy image is a lower resolution, lesser quality, space-saving version of the original image. You can adjust proxy image properties by choosing "Image Archive" from the "Preferences" menu.

To offload a folder, click the right mouse button on a particular folder and choose the sub-menu "Write CD/DVD" from the context menu. Select the function "Offload". If applicable, StudioLine will prompt you whether to offload any sub-folders. The panel "Write to CD/DVD" opens, which is discussed in the section "Backup to CD/DVD" of this manual.

After clicking "OK", StudioLine will commence the offload operation, spanning as many discs as necessary. At the end of the offload, the discs are verified before prompting for a confirmation that the original images should be deleted from the Image Archive. Click on "Yes" to conserve hard disk space.

Label the offload disc(s) as proposed by StudioLine and store them in a safe location. Whenever you need to print, export or perform other actions that require the high-resolution original, StudioLine will ask for the appropriate disc by name. If an offload disc should be lost or damaged, then you would only have the low quality proxy image. Therefore, it is a good idea to perform a backup prior to the offload and to store the backup disc securely off-site.

Offloaded images can easily be identified by the disc symbol below the thumbnail.

Reload Images from Offload Discs

There are several methods on how to reload original images back into the Image Archive:

  • To reload individual images, click the disc symbol below the thumbnail. StudioLine will inquire whether or not you want to store the image internally. If you click "Yes", then StudioLine will prompt for the appropriate disc.

  • To reload multiple images, select the images and click the right mouse button on one of them. Choose the "Original" submenu from the context menu and select "Store Internally".

You can also insert an offload disc into your drive and then open it with the StudioLine Explorer "My Computer". Drag images or entire folders from the disc to the Image Archive. If applicable, StudioLine will display the panel "Offloaded Picture Already Exists". Choose "Replace the Original From the Disc" to reload the original pictures to the Image Archive. The rest of the panel is explained in the section "Backup to CD/DVD", earlier in this manual.


Write Images to CD or DVD

To order prints from your local photo store, you can create CDs or DVDs using the most common graphics formats.

On the Image Archive folder pane, click the right mouse button on a folder. From the context menu, choose "Write CD/DVD" and then "Export". If applicable, you will be prompted whether to write sub-folders to the disc as well.

Exporting

To write individual images to a CD or DVD, select the desired images and click on one with the right mouse button. From the context menu choose "Export to CD/DVD".

Next, you'll be able to decide on a file format and the maximum image size, as discussed in the section "Exporting". For best resolution, you should keep the original image size. Finally, the panel "Write to CD/DVD" will open, which was discussed in the section "Backup to CD or DVD".

Backup to CD or DVD

Images that were exported can be loaded from the disc back into StudioLine. However, they will be treated as entirely new images without any active tools and with the default descriptor values. Use the "Backup" function or the StudioLine File format (.SLI) if you want to retain all picture information.

Exporting as StudioLine File


Exporting

You may need to use images that were optimized in StudioLine in other applications such as word processing or desktop publishing. StudioLine allows you to convert images to the most common graphics formats and store them on your hard disk or other media.

Your first step is to decide where the exported file should be stored. Open the StudioLine Explorer "My Computer" by clicking the appropriate button on the toolbar (see below).

Navigate to the target folder or create a new one.

In the Image Archive, select any images to be exported, click and hold the left mouse button on one of them and drag the mouse pointer to the StudioLine Explorer.

In the panel "Export Object As..." (see below), define the image size, file format and file name.

The option "Apply Tools" is selected by default. If you were to turn off this option, then StudioLine would disregard any tools, filter and effects that you may have applied against the image. This would only be useful if you needed to export the original image.

The option "Include EXIF Data" is not selected by default. If supported by the file format you choose, StudioLine will embed the digital camera information into the exported picture.

Click the Image Size drop down list to change the outer dimensions of your exported image.

The option "Use Original Image Size" exports the picture in the original, highest resolution. Otherwise, choose the most common sizes from the drop-down list or enter custom values for maximum height and width.

By defining a "Maximum Image Size", you are defining a rectangle, in which the image will have to fit. This is not necessarily the actual size of the exported image. For example, you could define a maximum size of 400 by 400 pixels (see illustration below) for an original image that is larger. If your image is in portrait format, then the image would be scaled down to 400 pixels high with the width being proportionally less. For a landscape image, the width would be scaled down to 400 pixels wide and the height would be adjusted proportionally. Images are never enlarged, as this would decrease the image quality significantly.

The choice of file format is controlled by the intended application for the exported image. To use a picture on the Internet, you would commonly limit the maximum picture size and choose the "JPEG" format. It uses a very effective compression algorithm to reduce file size and is supported by all web browsers. For print or archiving applications, you may want to choose a "loss-less" format, such as "TIFF" and use large image sizes for best desired resolution.

By default, StudioLine will propose a file name based on the "Image Name" descriptor. If multiple images have the same name or if you typed your own file name into the input field, then StudioLine will append a sequence number to the file name, if necessary.

Exported images can be loaded back into StudioLine. However, they will be treated as entirely new images without any active tools and with the default descriptor values. You must export in the "StudioLine File" (.SLI) file format if you want to retain all picture information.


StudioLine Explorer

StudioLine’s own Explorer is a key component that enables many of the advanced capabilities of the software. It functions similar to the familiar Windows Explorer, providing access to different classes of objects: the files on your computer and local network as well as on StudioLine-internal objects.

Opening the Explorer

Many StudioLine features, such as the import, rely extensively on the Explorer. They will open it as necessary and immediately display the appropriate class of objects.

Here are the most common ways on how you would directly open the StudioLine Explorer:

  • From the File menu choose “StudioLine Explorer.” It will display the object class selection.

  • On the toolbar, click on one of three Explore... buttons to display the respective object class.

Multiple Explorer windows may be opened simultaneously, allowing for drag and drop operations between the folders in different windows.

Understanding the Explorer

The StudioLine Explorer employs three panes.

  • A function pane with command buttons.

  • A folder pane to navigate, access and manipulate object classes and folders.

  • A content pane to view, access and manipulate objects or files in the current folder. Use the View button on the function pane to toggle between different displays.

Where applicable, dragging an object from the folder or content pane to the Trash Can will delete it. For a list of other supported actions, click the right mouse button on object to open its context menu.

For an in-depth explanation of the StudioLine Explorer panel and the different object classes, refer to the Reference Guide.


Page Editor

With StudioLine, you can turn your portfolios into web-enabled galleries. Use the Page Editor to customize, preview and publish the gallery pages.

Creating Web Gallery Pages

Web Galleries are created by merging images into one of the gallery styles provided with StudioLine.

  • Switch to Image Archive mode.

  • Navigate to a folder containing the images or shortcuts to be included in your gallery.

  • Select individual images and shortcuts or the entire folder.

  • Choose Create Gallery from the File Menu.

After choosing a style and a name, StudioLine will generate gallery pages and open the gallery’s index page in the Page Editor.

For an illustrated introduction on web galleries and step-by-step instructions how to create one, use the QuickStep function Web Gallery.

Accessing Pages

A web gallery typically consists of an index page and at least one image view page for each picture.

You can use the StudioLine menu bar to open individual pages in any gallery:

  • Choose Open from the File menu.

  • To open the index page for a gallery, double-click on the gallery.

  • To open one of the image view pages, open the “$Sub” folder, navigate to the gallery and image view level you intend to work on. Then double-click on any of the image views to open it.

Or, you can either simply follow the navigation links to open other pages of the current gallery:

  • From the index page, double-click on any image thumbnail to open the respective image view page.

  • From any page, double-click on any graphical or text links to open the respective target page.

  • From any page, choose a related page from Navigation menu.

Export Objects

Objects can exported from a page for use in third party applications.

  • Choose Export Objects from the File menu, or open the StudioLine Explorer for My Computer from the toolbar.

  • Navigate the StudioLine Explorer to the desired location for your exported objects.

  • Drag one or multiple objects from the workspace to the target folder in the open StudioLine Explorer for My Computer.

  • In the Export Object As panel, choose the file format and other options.

  • Enter a file name or leave the file name “*” for StudioLine to automatically derive a file name.

  • Press the OK button to proceed.

The default settings for “Export Object” are controlled in the Preferences menu.

Export StudioLine Files

StudioLine pages, images and other objects can be shared with other StudioLine installations. Settings, descriptors and other StudioLine-internal information will successfully transfer.

  • Chose Export StudioLine File from the File menu.

  • Navigate to the StudioLine image, image archive folder or page that you wish to export and press OK.

  • In the Export panel, navigate to a target folder and enter a file name.

  • Press the OK button to proceed.

To import StudioLine files, choose that option from the File menu.


Text Editor

StudioLine comes complete with a multi-lingual text editor which integrates smoothly with many popular word processing tools. It is used to edit, replace or re-format any text blocks on your gallery pages.

Editing Text

For illustrated step-by-step instructions on replacing the sample text on gallery pages, use the QuickStep function Page Editor - Edit.

Otherwise, double-click on any text object and the text ruler and tool bar become visible. Either can be dragged out of the way, if necessary. Sizing handles to the left and right of the text column are available to change the width.

Inserting, replacing, deleting and selecting text is done using standard text processing procedures.

The text editor is closed by clicking elsewhere on the page.

Keyboard and Selection Shortcuts

Del

Delete character at cursor.

Ctrl + Del

Delete word at cursor.

Backspace

Delete previous character.

Ctrl + Backspace

Delete previous word.

Ins

Toggles between Insert and Overwrite mode.

Home

Beginning of line.

End

End of line.

Ctrl + Cursor Up

Beginning of paragraph.

Ctrl + Cursor Down

Beginning of next paragraph.

Ctrl + Home

Beginning of First Paragraph.

Ctrl + End

End of Last Paragraph.

Ctrl + Left

Previous word.

Ctrl + Right

Beginning of next word.

Shift + Cursor keys

Moves the cursor to the appropriate position and selects any text in between.

Ctrl + B

Bold.

Ctrl + I

Italics.

Ctrl + U

Underlined.

Ctrl + Shift + A

Toggle case between three states: lowercase, Title Case, all caps.

Ctrl + Click or
Double-Click

Selects the word the text cursor is on. Drag the mouse on the last click to select additional words.

Shift + Click

Selects text block between position of text cursor and position of mouse pointer. Drag the mouse to change the text block.

Shift + Ctrl + Click

Selects text block starting from the full word at the text cursor position up to and including the word at the position of the mouse pointer.

Triple-Click

Selects entire paragraph. Drag the mouse on the last click to select additional paragraphs.

See the appendix for additional keyboard shortcuts that are available system-wide.

Text Editor Functions

Most text editor functions affect a specific text passage. Select an appropriate section of text before clicking a button on the text editor tool bar.
Color

Changes the color of the selected text.

Bold

Makes the selected text bold.

Italics

Changes the appearance of the selected text to italics.

Underscore

Underscores the selected text.

Link

Links the selected text to another page or bookmark.

Alignment

Aligns paragraph left, centered, right, or justifies paragraph to both left and right margins.

Bullets

Inserts a bullet in front of each selected paragraph and indents the text.

The text attributes for the bullet character (such as size and color) can be controlled by the carriage return for this paragraph. Choosing bold or italics will distort the bullet character. The typeface is fixed to the Symbol font.

Note: Bullets will only work for paragraphs with either left or justified alignment.

Search

Search for text in the currently selected area, the entire text object or all text objects of that page.

Search & Replace

Replace text in the currently selected area, the entire text object or all text objects of that page.

Spell Check

Checks text for possible spelling errors.

Language

Associates a language with the currently selected text for spell checking.

Paragraph Properties

The global text properties of a paragraph (such as color or font weight) are stored with the invisible end-of-paragraph marker, which appears as a space behind the last character. They control the appearance of the bullet for bulleted text. However, the font of a bullet is always “Symbol” and underscoring will not apply.

To change the properties or copy an entire paragraph, be certain to include the invisible end-of-paragraph marker in the selection.

Spell Checker

Spelling can be checked using different methods:

  • Global spell check: Choose Spell Checker from the Text menu or the text tool bar.

  • Check spelling as you type: Questionable words are marked with a wavy underscore. (This option can be turned off.)

  • Single check: Click right mouse button over a word. If it is not recognized, a list of alternatives will be offered.

When a questionable word is detected, one can accept suggested alternatives, correct the spelling manually, ignore the word or add it to a custom dictionary.

Languages

Text can be checked in a variety of languages. To associate a different language to a section of text, select the section and press the Language button on the text tool bar. The default language is determined by the operating system. Text that was pasted from a Word Processor will have inherited the originally used language.


Fonts

Most web design tools permit the browser to decide the ultimate display of text. The first problem arises when the visitor’s computer is missing some of the fonts that the web master is using on the web site. But even if all fonts exist, there is an issue. Various browsers and operating systems interpret the same font specifications and HTML tags differently. Height, width, and spacing - even the individual character itself is inconsistent. As a result, a web designer can never predict the final appearance of a page.

StudioLine’s text editor has been programmed with extra intelligence to overcome the majority of these inherent incompatibilities. If necessary, it will even generate complex HTML tables to achieve the proper spacing. The resulting text blocks have a consistent appearance in most browsers. However, the extra control elements may limit the usefulness of any text if web site visitors attempt to copy it from the browser to a word processor.

Choosing Fonts

Care should be taken that only widely available fonts are used on a web site.

Many web site visitors will have access to the fonts supplied with Microsoft Windows. Since Microsoft Office is popular among businesses, many users will also have some, if not most, of the fonts supplied with Microsoft Office.

System
Supplied Fonts
Microsoft Windows

Arial, Comic Sans MS, Courier New, Marlett, Symbol, Times New Roman, Wingdings

For a cross reference of fonts included with various applications, see http://www.microsoft.com/typography/fonts/

Apple Macintosh

Chicago, Charcoal, Courier Regular, Geneva, Helvetica, Monaco, New York, Palatino, Symbol, Times

Unix

charter, clean, courier, fixed, helvetica, lucida, lucidabright, lucidatypewriter, new century schoolbook, symbol, terminal, times, utopia

Microsoft Internet Explorer

Andale Mono (formerly Monotype.com), Arial Black, Georgia, Impact, Trebuchet MS, Verdana, Webdings

Netscape Navigator

Bitstream Prima Serif, Bitstream Prima Sans, Bitstream Prima Sans Mono

Generic Fonts

Generic font names will leave the final appearance up to the browser. The system of the web site visitor will choose a font that matches the general classification of the generic font name:

Caveats with Font Names

Some operating systems use the same font names, even though the fonts are indeed different. Sometimes a font name may not even be unique on a single computer: the same font name (e.g., "Symbol") may be shared between typefaces generated with different technologies (TrueType, Bitmap, PostScript). In these cases, the actual font and technology chosen will vary with the font size, operating system and browser. Thus, the same letter in the same font may have a different appearance on different systems. The MacOS will even replace certain characters of the "Symbol" font against entirely different ones.

It is also possible that the same font may be known by slightly different names in various operating systems and their versions. To avoid potential pitfalls, especially with the "Symbol" font, permit StudioLine to render text as graphic.

Caveats with Font Sizes

Various browsers, versions and operating systems apply different factors when displaying a chosen font "size." The actual width of characters, height and spacing between lines and the number of lines needed for a given text block are often unpredictable. This can lead to alignment problems if underlying imagery requires a portion of a text column to be rendered as graphic. In that case, it may be safest to let StudioLine render the entire text block as a graphic.


Linking from Text

Adding links to pages enhances the interactive experience for the visitor. By clicking their mouse on a link, visitors trigger an action that was predetermined by the web master, such as opening a new page or sending email. Links can be associated either with an entire text object, or with individual words or phrases. To draw attention to links, they are highlighted with specific color and font options defined in the Text Link Properties of the Page menu.

Linking from Words or Phrases

To add a link:

  • Open the text editor.

  • Select the word or phrase in the text editor

  • Press the Link button in the text tool bar.

Linking from the Text Object

If the entire text object is to serve as a link, then there is a quicker way:

  • If the text editor is currently open, close it by clicking elsewhere on the page.

  • Click the right mouse button over the text object to open the context menu.

  • Choose Link from the context menu.

Links from words or phrases take precedence over a link defined for the entire object. The object specific link affects only those words or phrases that have no other explicit links defined.


Text Placeholders

Placeholders may be used anywhere in the text where the value of a descriptor should appear, even in other page or image descriptors. Samples of available descriptors include the title of the page, the caption of a picture or the name of the web master. By using placeholders, the text will always reflect the most current descriptor values.

Inserting a Placeholder

Move the text cursor to the location in the text where the placeholder should appear. Click the right mouse button and select Insert Descriptor from the text editor context menu.

For image descriptors, simply bracket the descriptor name with double percent signs, and use it anywhere in a text block:

Descriptor | Placeholder
Event | %%Event%%

If a placeholder is wider than the text column where it is used, it will wrap into a new line. Text attributes (such as color or font settings) can only be applied to the entire placeholder, e.g., it is not possible to underline or boldface only a portion of it.


Page Options

StudioLine renders your web galleries into HTML code that is understood by web browsers. Certain aspects of the page can be customized.

Background

To fill the page background with a solid color or a tiled image, choose Background from the Page menu.

Page Descriptors

To control the browser’s title bar, provide descriptive information or supply search engine meta tags, choose Page Descriptors from the Page menu.

Scrollbar Properties

To control the appearance of scroll bars in the browser window, choose Scrollbar Properties from the Page menu.


Publishing

Before web galleries can be viewed in a web browser, pages and their content have to be rendered in compatible formats and then transferred to a web server. Pages are rendered using HTML, CSS and JavaScript; images are rendered in JPEG format.

For illustrated step-by-step instructions on

  • previewing a rendered web gallery, use the QuickStep function Preview.

  • transferring the pages to a web server, use the QuickStep function Transfer.

Refer to the following chapters, if you encounter any problems with the transfer.

Publishing Profile

To manage files on the web server, StudioLine employs the standard File Transfer Protocol (FTP). It allows StudioLine to verify the content on the web server and then upload, replace or delete files, as necessary. An intelligent publishing procedure will confirm that a new or updated page and all of its supporting files exist on the server before it is taken live. Any missing or incomplete files are automatically refreshed. This minimizes any possible downtime.

Before StudioLine can communicate with the FTP server, it requires certain information for the publishing profile.

  • Choose Transfer from the Publish menu to view an empty profile form or the current profile.

  • Contact your server administrator to obtain the correct FTP server settings.

  • Press the Test button to validate the settings.

See the Reference Guide for detailed information about the publishing profile.

Testing the Profile

StudioLine will report the progress for each step of the FTP test. If there is any trouble, then an error message will identify the specific problem.

Step 1: FTP Connection

Message: Connection to Server:Port failed

StudioLine tried to establish a connection to the FTP server at the specified port.

  • Double-check the settings for "FTP Server" and "Port" for accuracy.

  • Make sure that the workstation is currently connected to a network, either through a LAN or a dial-up connection. Try opening a web browser to see if you can reach your ISP’s web site.

  • Attempt to reach the FTP server using the tools provided with your operating system. In Windows, open a Command Prompt, then type "ftp" followed by FTP server name and hit the Enter key. If the connection is refused, then either the server name or port are incorrect, or the server may not be operational at this time.

Message: Invalid Login and/or Password

StudioLine was able to connect to the FTP server, but the login was rejected.

  • Double-check the settings for "Login" and "Password."

  • Many servers require the Login and Password to be properly capitalized. Make sure you are using the correct capital and lower-case letters.

  • After a number of invalid login attempts, many servers will reject any new logins for an extended period of time. If you are certain that you now remember the correct login, you still may have to wait a few hours before retrying.

Step 2: FTP Remote Directory Access

Message: Unable to access Remote Directory

After logging in, StudioLine attempted to switch to or create the Remote Directory without success.

  • Double-check the settings for "Remote Directory.”

  • Some FTP servers automatically switch to the proper Remote Directory after logging in. If the value for "Remote Directory" is the same as "Login", then try leaving the "Remote Directory" blank.

  • If the value for "Remote Directory" contains nothing but a single slash “/” or backslash "\", then try leaving the "Remote Directory" blank.

Message: Unable to write to Remote Directory

After logging in, StudioLine attempted to switch to the Remote Directory but was unable to upload a test file.

  • Double-check the settings for "Remote Directory."

  • Some FTP servers automatically switch to the proper Remote Directory after logging in. If the value for "Remote Directory" is the same as "Login", then try leaving the "Remote Directory" blank.

  • If the value for "Remote Directory" contains nothing but a single slash “/” or backslash "\", then try leaving the "Remote Directory" blank.

Step 3: Web Server Access

Message: Invalid Site-Root URL

StudioLine attempted to upload a test file to the FTP server's remote directory and then access it from the web site's root directory.

  • Copy the "URL of the Site-Root" into your browser's address field. If your browser reports a "DNS error" or a "technical difficulties with the web site," then you may need to contact your ISP.

    (Note: Since nothing has actually been uploaded yet, it is expected for your browser to display some error message indicating that the requested page was not found.)

  • Double-check the settings for "Remote Directory" and "URL of the Site-Root."

  • Some FTP servers automatically switch to the proper Remote Directory after logging in. If the value for "Remote Directory" is the same as "Login", then try leaving the "Remote Directory" blank.

  • If the value for "Remote Directory" contains nothing but a single slash “/” or backslash "\", then try leaving the "Remote Directory" blank.

Step 4: Web Server Default Document

Message: Invalid web server default document

StudioLine uploaded a file to the FTP server's remote directory using the default document name specified in the publishing profile. It was unable to retrieve that document when using a URL without a document name.

The test was repeated with a series of typical default document names (default.htm, default.html, index.htm, index.html) without success.

  • Double-Check the “Default Document” setting in your publishing profile.

  • Contact your server administrator to obtain the correct setting.

If StudioLine can determine the correct default document name automatically, it will update the publishing profile accordingly.

FTP Log

StudioLine generates a detailed daily log file for FTP connections. It is located in the "Logs" folder of the StudioLine directory on your hard disk. Your support personnel may ask you to provide this file to further troubleshoot your publishing profile settings.

Transferring to a Web Server

Once a publishing profile has been set up and tested successfully, the site may be published to the web server.

  • Select Transfer from the Publish menu and click “OK” to close the publishing profile. StudioLine will upload the rendered content to the server.

  • Select Browse Web Server to open the current page in your web browser.

Due to StudioLine's multitasking design, it is possible to continue working on other sites or pages while publishing is in progress. Of course, care should be taken not to save any of the same objects that are about to be rendered.

New Content Does Not Show

If a published site does not appear in your browser, try the following:

  • Press the “Refresh” or “Reload” button of your browser.

  • Check with your support personnel to see if there is a time delay before updated pages are made visible on the web server.


File Menu

This menu is available in the Image Archive and in the Page Editor. However, not all entries are available in both modes.

StudioLine Explorer

The StudioLine Explorer provides access to web galleries and the image archive, as well as the files on your computer and local network.
StudioLine Explorer Panel

Insert Submenu

Assists with placing objects on the work space and displays a panel with hints. If hints do not appear, select Show All Hints from the Help menu.

Image from My Computer

Opens the StudioLine Explorer. Locate the image on your computer and drag it onto the page.

Note: To view your desktop or network folders, use the button “Up One Level” as necessary.

New Folder

Creates a new folder in the Image Archive.

Rename Folder

Changes the name of a folder in the Image Archive.

Delete Folder

Removes a folder and moves all of its contents to the StudioLine Recycle Bin.

Open

Opens an existing document.

There will be a prompt, if the workspace contains unsaved changes.

Recently Used

Displays a list of the most recently used documents for the current mode. To open, choose a document from the list.

Move Folder

Opens the Image Archive Explorer so you can browse to the location where you want to move the folder. On the workspace, select images or folders that you want to move and drag them onto the StudioLine Explorer.

Save

The document will be saved to disk.

In Page Editor mode, StudioLine will automatically save the work every 2 minutes. After an abnormal termination, the user will be offered to revert to the last saved version.

Ctrl+S

Import Submenu

Load Images

Opens the StudioLine Explorer. Locate an image on your computer and drag it onto the StudioLine workspace or an Image Archive folder.

Note: To view your desktop or network folders, use the button “Up One Level” as necessary.

StudioLine File

This function permits the exchange of StudioLine files between different users or workstations. The StudioLine Explorer opens. Locate a file that was previously exported by StudioLine. They can be recognized by their file extensions:

  • .SLI – Image Archives. May contain several images.

  • .SLX – A Web Gallery. Includes any images used.

If the imported objects already exist, StudioLine will offer to replace the existing objects, to rename the imported objects, or to skip these objects.

Scanners and Digital Cameras

The Import submenu also lists all available scanners and digital cameras that are installed on your system offering the standard TWAIN interface. If you select one of these menu entries, the corresponding vendor specific scanning application is started. The scanned images are inserted into the current image archive folder.

Consult your hardware manuals for instructions specific to that product.

Export Submenu

Objects to Files

Images to Files

This function allows third-party text and graphics applications to use content maintained by StudioLine.

  • The StudioLine Explorer opens.

  • Browse to the folder where you would like the exported files to be stored.

  • Drag a StudioLine text or image object to the folder in the StudioLine Explorer.

  • Choose a file format and optional settings.

Export Object As Panel

StudioLine File

This function permits the exchange of StudioLine objects between different users or workstations.

User Guide: Import and Export

Write CD/DVD Submenu

Backup Folder

Safeguards your most precious moments by creating a backup on CD or DVD. If applicable, StudioLine will prompt you whether to backup any subfolders.

Offload Folder

After a while, you may no longer need to work with images in certain folders. The offload function allows you to move the large master-copies of all images into a folder, CD or DVD. Once the offload is successful, the physical images will be deleted off the hard disk, conserving valuable disk space.

Export Images

Write the images of the current folder to CDs or DVDs using the most common graphics formats.

Print Submenu

Standard Print

Prints all selected images. You can choose a print layout.

Standard Print Panel

Print Project

Invokes the selection of styles for greeting cards, calendars, CD covers, etc.

Custom Print

Adds the selected image(s) to the print spooler.

Print Spooler

Collects and formats images for quality printing.

Print Spooler Panel

Send Images via Email

Creates a new message in the default email software configured for your computer (if any). Any images selected on the StudioLine workspace are enclosed as attachments.

Note: If no compatible email has been configured on your computer, use the function “Export Object/Images to Files” to export the images to your desktop instead. Then follow the instructions of your email software on how to attach these images to a new message.

Send Images via Email Panel

Create Web Gallery

Arranges the selected images in a gallery for use on a web site.

Web Gallery Panel

New Instance

Creates another instance of StudioLine.
Permits working on multiple documents or objects side by side, as well as drag and drop operations between different StudioLine modes or web galleries.

Exit

Exits StudioLine.


Edit Menu

This menu contains object specific functions. It menu is available in the Image Archive, Page, Layout and Layout Template Editor. However, not all entries are available in all four modes.

Descriptors

Opens a window displaying the descriptors of an image. You may assign descriptive information to selected objects. The descriptors are organized in groups.

Object Descriptors Panel

Edit Date and Time

This menue item opens a submenu with the dates to be changed. The Edit Date and Time Panel is invoked.

Classification

A click calls the Classifications Panel .

Undo

Takes back the last action.

The undo stack remembers any actions performed in the current StudioLine mode since the last time the file was saved.

Ctrl+Z

Redo

Performs the action for which "Undo" was previously chosen.

Ctrl+Y

Cut

Moves the current selection to the system clipboard.

Ctrl+X

Copy

Copies the current selection to the system clipboard.

Ctrl+C

Paste

Pastes the content of the system clipboard.

Ctrl+V

Delete

Deletes the current selection.

Delete

Select All

Selects all objects.

Ctrl+A

Deselect All

Deselects all objects.

Selection

Displays the list of all selected objects, if more than one. The left mouse button can be used to manipulate the elements of the list.

  • Click on an item to select that object.

  • Ctrl + Click to toggle the selected state.

  • Double-click a text item to open the text editor.

  • Right-click an item to view the context menu of the currently selected object(s).

The selection list can be useful to pick specific objects out of a stack of layered objects.

Search for Images

Search Image Archive Panel

Choose Color

Sets a color for selected elements or tools.
Choose Color Panel

Link

Defines a link for selected objects.
Link Properties Panel


View Menu

This menu is available in the Image Archive and in the Page Editor. However, not all entries are available in both modes.

Zoom On/Off

Activates / deactivates the zoom palette. The display size is reset to its standard value as soon as the zoom palette is deactivated.

Zoom

Image Viewer

Allows manual or automatic browsing through currently selected images.

Slide Show

Opens the Image Viewer in full screen mode.

Image Viewer

Image Titles

Images in the Image Archive can display one or more descriptors as their caption.

Sort by...

Images may be sorted by any of the assigned descriptors. Placeholders will be resolved before sorting. (Choose Descriptors from the Edit menu to assign descriptor values to an image.)

Note: The sort criteria for a folder will be remembered.

Object Status

Controls the display of icons representing the object status.

Display Options

Controls the spacing and alignment of preview (thumbnail) images on the workspace.

Image Archive Settings Panel

Open Folder in Album View

In Classification View you can go back to the folder where the selected image is from to classify other similar images.

Customize Toolbar

Select which toolbar palettes to show.

Show QuickStep Bar

Provides easy to use steps.

Refresh View

Refreshes the view of the workspace

F5


Page Menu

This menu groups the settings which are specific to an entire page. It is available in the Page Editor.

Background

Fills the background with a solid color or by tiling an image.
Background Panel

Page Descriptors

Page Descriptors Panel

Scrollbar Properties

This setting controls, whether or not a vertical and/or horizontal scrollbar is displayed in the browser window.

Show as necessary

An appropriate scrollbar will appear if the height or width of the document is larger than the browser window.

Show always

Scroll bars are displayed, even if the complete page fits in the browser window.

Show never

No scrollbars are displayed, even if the complete page does not fit in the browser window. Some content of the page may not be visible.

Controlled by browser

With this option, StudioLine does not set any explicit scrollbar options. The appearance of scrollbars is ultimately controlled by browser defaults or a script.

Navigation

Navigation Menu


Image Menu

This menu is available in the Image Archive and in the Page Editor. However, not all entries are available in both modes.

Active Image Tools

Displays a list of image tools that have been applied against the selected object, if any.

  • Click the right mouse button on any tool listed, to access the context menu.

  • Click the left mouse button on any tool, or choose Open from the context menu, to view the specific settings.

  • Drag a list item to change the sequence in which the tools are applied.

  • Drag a list item to the Trash Can, or choose Delete from the context menu, to stop using this tool on the selected object.

  • Open the Image Toolbox to apply additional tools.

  • Use the Copy/Override button to apply the same settings against other objects. The copied active tools list will replace any settings that may have previously existed.

  • Drag the Copy/Override button to the Trash Can to eliminate all image processing for the selected object.

Image Toolbox

A collection of image enhancements and special effect tools.
Image Toolbox Panel

Preprocessing

Image Toolbox Preprocessing

Orientation and Size

Image Toolbox Orientation and Size

Correction

Image Toolbox Correction

Effects

Image Toolbox Effects

Image with Image Tools applied Submenu

Open Copy With

    The first entry is the system defined shortcut associated with the file extension.

    Choose Program

    Creates a copy of the selected image that will be opened by the program subsequently chosen in the Windows 'Open with' panel.

    Edit Program Shortcuts

    Maintains the list of image editing programs.

Create Copy

Integrates the selected image and all of its image tools into a single flat copy.

Original Submenu

Open With

    The first entry is the system defined shortcut associated with the file extension.

    Choose Program

    The 'Open with' panel is displayed and the program selected will open the original of the selected image.

    Edit Program Shortcuts

    Maintains the list of image editing programs.

Refresh

Reloads the image. This is useful if you have edited the image with an program outside of StudioLine and your changes are not displayed.

Store Internally

Imports an external image to internal storage. You may be asked to insert the appropriate CD, DVD or removable media if that is where the original image resides.

Store Externally

Moves an image to external storage and only keeps a small 'proxy' image internally. You will need to select a target folder.

Reload Source Image

Reloads the graphics file, which originally had been imported into StudioLine. If available, StudioLine will look for the file in its original location. If the file is not found and if only a single image is currently selected, then the user will be offered to browse for the file.

This function can improve image quality whenever a small section of an image was first cropped and subsequently enlarged. The reload function retrieves the original graphics file and stores the cutout area in the highest resolution permitted by the Image Archive Preferences. In case of Kodak Photo CDs, the most suitable resolution will be loaded.

Rotate 90°

Turns the image ninety degrees clock or counter clock wise.

Create Duplicate

Creates a duplicate of the image under a new name.

This function can be helpful when you need more than one distinct cutout area from a single picture.

Create Shortcut

Creates a reference pointer (shortcut) to the original image. The shortcut may be moved to other folders in the Image Archive. Any changes to the original image will propagate to the shortcuts.

This function can be helpful, when preparing a slide show from images that are located in a number of different folders.

Move Image(s)

Opens a StudioLine Explorer panel together with a hint box explaining how to move images to other folders.

Is Used Submenu

on Pages

Displays the Pages that make use of the selected image.

in Layout Templates

Displays the Layout Templates that make use of the selected image.

Backup Info

Displays the media on which the selected image is backed up.


Text Processing Menu

This menu is available in the Page Editor.

Edit Text Object

Opens the editor for the selected text object.

Font Properties

Sets properties for selected text inside a text element.
Font Properties Panel

If a new text object is being created while the Font Properties panel is open, then the current font properties will be used as default settings.

Text Width

Changes the width (in pixels) of the selected text element. This is useful if multiple text columns have been selected and should be set to the same width.

The width of a text element may also be set by selecting it and then dragging the sizing handles.

Search

Search for text in the currently selected area, the currently open text editor window or all text objects on the page.

Search and Replace

Replace text in the currently selected area, the currently open text editor window or all text objects on the page.

Spell Checker

Checks for possible spelling errors inside the currently open text editor window or in all text objects on the page.

User Guide: Text Editor


Publish Menu

This menu is available in the Page Editor.

Before a web gallery can be viewed with a browser, it needs to be converted to a compatible format and transferred to a web server.

Render

Renders the current web gallery to browser compatible HTML documents and graphics files, and stores them on a local drive for preview.

During the rendering process, a progress bar estimates the time to completion, based on the number and size of pages and objects.

F7

Transfer

This process copies the current web gallery from the local drive to the web server.

StudioLine will open the Publishing Profile Panel. Enter and test your server information, then click on OK. The web gallery will then be published.

If pages were deleted from the site, then the appropriate files will be removed from the server.

Note: This function requires some network connection to the server, e.g., via the Internet or a LAN.

F8

Browse Preview

Opens the browser to preview the rendered web gallery from the local drive.

Open Directory in Windows Explorer

Advanced users may wish to access the native HTML documents and the image files that StudioLine renders for your gallery. To learn the path to those files and view them, render a new or updated web gallery and wait for the prompt "Open Browser". Click the button "&ldots; open directory in Windows Explorer" or choose "Open Directory in Windows Explorer" from the "Publish" menu.

Browse on Web Server

Opens the browser to view the current web gallery on the web server.

User Guide: Publishing

Publish Web Gallery onto CD/DVD

You can write your web galleries to CD or DVD, where they can be viewed on other PCs using standard web browsers.

Web galleries on CD/DVD will have "Autostart" information, which enables Windows PCs to automatically display the gallery as soon as the disc is inserted into a drive.

If "Autostart" has been disabled for a particular computer, simply double-click the disc in Windows Explorer. Locate the folder with the name of your web gallery and then the document with your index page (typically, "index.html" or "default.htm").


Navigation Menu

This menu is available in the Page Editor.

Clicking elements in a browser window would activate any link and display the linked-to page. In StudioLine, however, clicking an object will select it so that it may be manipulated.

The navigation menu will open pages that are linked to the current page.

Index

In a page that is part of an automatically created page hierarchy, the function will open the topmost page of the hierarchy.

Up

In a page that is part of an automatically created page hierarchy, the function will open the parent document in the higher level of the hierarchy.

Next Page / Previous Page

In a page that is part of an automatically created page hierarchy, the function will open the next or previous page on the same level of the hierarchy.

First Page / Last Page

In a page that is part of an automatically created page hierarchy, the function will open the first or last page on the same level of the hierarchy.

Automatic Forward

In a page with an automatic forward, the function will follow the forward.


Preferences Menu

This menu is available in the Image Archive and in the Page Editor.

Image Archive Copy Settings

Defines the default settings used when images are loaded into the Image Archive.

Image Archive Copy Settings Panel

Proxy Images

When an image is added to the Image Archive, a smaller preview version is created.

Proxy Images Panel

RAW Default Settings

RAW Default Settings Panel

Image Archive

Controls the pre-processing of pictures to be stored in the Image Archive and the background colors in the Image Archive content pane.

Image Archive Preferences Panel

Display Options

Controls the spacing and alignment of preview (thumbnail) images on the workspace.

Print Settings

Defines the default settings used when printing images.

Print Preferences Panel

Compress Database

Schedules a maintenance compression of the StudioLine database.

Data Directory Management

Data Directory Management

System Language

Choose the language used by StudioLine.

During setup, StudioLine will adhere to the language setting of the operating system.


Help Menu

This menu is available in the Image Archive and in the Page Editor.

Help

Opens the StudioLine help.

F1

QuickTour

Opens a slideshow about the ingenious features of StudioLine.

Manual

Opens the StudioLine getting-started booklet.

Show All Hints

Certain StudioLine hints can be suppressed by the user. Select this function to start displaying all hints again.

About StudioLine

Displays the StudioLine banner.

Version

Displays the product version and build number, as well as the location of the StudioLine log file. Product support personnel may ask for this information.

Product Activation

Enter the product registration code you received when you purchased the product.

Online Registration

Opens your browser to the StudioLine web site for produkt registration.

Check for Updates

Queries the StudioLine website for newer updates than your installed version.

StudioLine Web Site

Opens your browser to the StudioLine web site.

Contact H&M’s Customer Service

Prepares an email to H&M customer service. The email contains a couple of log files as attachments, which might help us determine any problems you might encounter while using StudioLine.


Web Gallery Context Menu

The Web Gallery Context menu appears after clicking the right mouse button over the background of a web gallery. The background of a web gallery is the outermost area of your page only - there are various graphical elements around your images and text objects that are protected from being edited.

A context menu will contain different choices, based on the current circumstances. Only some of the following menu items will appear at any one time.

Copy

Copies the current selection to the system clipboard.

Ctrl+C

Selection

Displays the list of all selected objects, if more than one. The left mouse button can be used to manipulate the elements of the list.

  • Click on an item to select that object.

  • Ctrl + Click to toggle the selected state.

  • Double-click a text item to open the text editor.

  • Right-click an item to view the context menu of the currently selected object(s).

Hide Selector Bands

Toggles the display of selector bands around selected objects.

Selector bands will reappear if any object is being selected.

Ctrl+H


Image in Image Archive Context Menu

The Image in Image Archive Context menu appears after clicking the right mouse button over an image, or after selecting an image and then pressing Alt+Enter or the special Context Menu key on the Windows keyboard.

A context menu will contain different choices, based on the current circumstances. Only some of the following menu items will appear at any one time.

Active Image Tools

Displays a list of image tools that have been applied against the selected object, if any.

Image Menu - Active Image Tools

Image Toolbox

Displays a list of all image tools.

Image Toolbox Panel

Descriptors

Assigns descriptive information to selected objects.

Descriptors Panel

Cut

Moves the current selection to the system clipboard.

Ctrl+X

Copy

Copies the current selection to the system clipboard.

Ctrl+C

Paste

Pastes the content of the system clipboard.

Ctrl+V

Delete

Deletes the current selection.

Delete

Image with Image Tools applied Submenu

Open Copy With

    The first entry is the system defined shortcut associated with the file extension.

    Choose Program

    Creates a copy of the selected image that will be opened by the program subsequently chosen in the Windows 'Open with' panel.

    Edit Program Shortcuts

    Maintains the list of image editing programs.

Create Copy

Integrates the selected image and all of its image tools into a single flat copy.

Original Submenu

Open With

    The first entry is the system defined shortcut associated with the file extension.

    Choose Program

    The 'Open with' panel is displayed and the program selected will open the original of the selected image.

    Edit Program Shortcuts

    Maintains the list of image editing programs.

Refresh

Reloads the image. This is useful if you have edited the image with an program outside of StudioLine and your changes are not displayed.

Store Internally

Imports an external image to internal storage. You may be asked to insert the appropriate CD, DVD or removable media if that is where the original image resides.

Store Externally

Moves an image to external storage and only keeps a small 'proxy' image internally. You will need to select a target folder.

Reload Source Image

Reloads the graphics file, which originally had been imported into StudioLine. If available, StudioLine will look for the file in its original location. If the file is not found and if only a single image is currently selected, then the user will be offered to browse for the file.

This function can improve image quality whenever a small section of an image was first cropped and subsequently enlarged. The reload function retrieves the original graphics file and stores the cutout area in the highest resolution permitted by the Image Archive Preferences. In case of Kodak Photo CDs, the most suitable resolution will be loaded.

Zoom On/Off

Opens a window controlling the display size of the selected image. The display size is reset to its standard value as soon as the zoom window is closed.

Image Viewer / Slide Show (Full Screen)

Allows manual or automatic browsing (slide show) through currently selected images.

Image Viewer

Export (Save as)

This function allows third-party text and graphics applications to use content maintained by StudioLine.

Export Object As Panel

Create Web Gallery

Arranges the selected images in a gallery for use on a web site.

Web Gallery Panel

Send via Email

Creates a new message in the default email software configured for your computer (if any). The selected images are enclosed as attachments.

Send Images via Email Panel

Export to CD/DVD

To order prints from your local photo store, you can create CDs or DVDs using the most common graphics formats. If applicable, you will be prompted whether to write subfolders to the disc as well.

Print Submenu

Standard Print

Prints all selected images. You can choose a print layout.

Print Project

Invokes the selection of styles for greeting cards, calendars, CD covers, etc.

Custom Print

Adds the selected image(s) to the print spooler.

Print Spooler

Collects and formats images for quality printing.

Print Spooler Panel

Create Duplicate

Creates a duplicate of the image under a new name.

This function can be helpful when you need more than one distinct cutout area from a single picture.

Create a Shortcut

Creates a reference pointer (shortcut) to the original image. The shortcut may be moved to other folders in the Image Archive. Any changes to the original image will propagate to the shortcuts.

This function can be helpful, when preparing a slide show from images that are located in a number of different folders.

Move Image

Opens a StudioLine Explorer panel together with a hint box explaining how to move images to other folders.

Is Used

Displays a list of pages where an image is being used.


Folder Context Menu

The Folder Context menu appears after clicking the right mouse button over a folder, or after selecting a folder and then pressing the special Context Menu key on the Windows keyboard.

A context menu will contain different choices, based on the current circumstances. Only some of the following menu items will appear at any one time.

New Folder

Creates a new folder in the Image Archive. The folder will be created in the currently selected folder.

Rename Folder

Changes the name of the selected folder in the Image Archive.

Delete Folder

Removes the selected folder and moves all of its contents to the StudioLine Recycle Bin.

Move Folder

Opens the Image Archive Explorer so you can browse to the location where you want to move the folder. On the workspace, select images or folders that you want to move and drag them onto the StudioLine Explorer.

Colorize

Pick from the choice of colors to color-code the folder.

Descriptor Defaults

Opens the panel "Descriptor Defaults for &ldots;". You can set default values for new images that are imported to this folder.

Store Originals Externally

Moves the original images from the StudioLine database to your hard disk. You will need to choose a folder location. StudioLine retains references to the external images as well as the active image tools for each image. If you delete or make changes to the external image, StudioLine cannot recover your changes. It is generally recommended to store images internally.

Store Originals Internally

Converts external images to internal images. To import an external image, you may be asked to insert the original CD/DVD or removable disk if that is where the original image resides.

Write CD/DVD Submenu

Backup Folder

Safeguards your most precious moments by creating a backup on CD or DVD. If applicable, StudioLine will prompt you whether to backup any subfolders.

Offload Folder

After a while, you may no longer need to work with images in certain folders. The offload function allows you to move the large master-copies of all images into a folder, CD or DVD. Once the offload is successful, the physical images will be deleted off the hard disk, conserving valuable disk space.

Export Images

Write the images of the current folder to CDs or DVDs using the most common graphics formats.


Object Context Menu

This context menu is available in the Page Editor.

The Object Context menu appears after clicking the right mouse button over an object, or after selecting an object and then pressing Alt+Enter or the special Context Menu key on the Windows keyboard.

A context menu will contain different choices, based on the current circumstances. Only some of the following menu items will appear at any one time.

Descriptors

Descriptors Panel

Copy

Copies the current selection to the system clipboard.

Ctrl+C

Follow Link

If an element has a link to a page in the current site, that page is opened in the Page Editor.

Reload Source Image

Reloads the graphics file which originally had been imported into StudioLine. If available, StudioLine will look for the file in its original location. If the file is not found and if only a single image is currently selected, then the user will be offered to browse for the file.

This function can improve image quality whenever a small section of an image was first cropped and subsequently enlarged. The reload function retrieves the original graphics file and stores the cutout area in the highest resolution permitted by the Image Archive Preferences. In case of Kodak Photo CDs, the most suitable resolution will be loaded.

Image Viewer

Allows manual or automatic browsing through currently selected images.

Image Viewer

Export

This function allows third-party text and graphics applications to use content maintained by StudioLine.

Export Object As Panel

Send via Email

Creates a new message in the default email software configured for your computer (if any). The selected images are enclosed as attachments.

Send Images via Email Panel

Selection

Displays the list of all selected objects, if more than one. The left mouse button can be used to manipulate the elements of the list.

  • Click on an item to select that object.

  • Ctrl + Click to toggle the selected state.

  • Double-click a text item to open the text editor.

  • Right-click an item to view the context menu of the currently selected object(s).

Hide Selector Bands

Toggles the display of selector bands around selected objects.

Selector bands will reappear if any object is being selected.

Open in Image Archive

Opens the original image in Image Archive mode.


Settings Panel Context Menus

These context menus appear when pressing the right mouse button on the Copy or Lock buttons of the panels for image tools, descriptors and other object specific settings. The Copy and Lock buttons are used to copy settings from a source object to one or multiple target objects.

Copy Button ( Usage )

This button changes to red when the settings in the panel are different from the settings for the selected object(s).

Copy Settings

Copies the settings from the respective panel to all selected target objects.

This is equivalent to clicking the left mouse button on the Copy button.

Reset Settings

This function discards the settings.

This is equivalent to dragging the Copy button to the Trash Can.

Note: Some panels have settings that cannot be reset, e.g., in StudioLine a background will always have “some” color – even if that color is plain white.

Delete from Active Image Tools List

This function removes the image tool from the Active Tools list. Any settings related to this panel are discarded.

This is equivalent to dragging the Copy button to the Trash Can.

Help for this Button

Displays the help topic you are currently reading.

Help for this Panel

Displays the help topic for the respective panel.

Lock Button

This button changes to red when the panel settings have been “locked.”

Lock Settings on Original Selection

Normally, the settings displayed in the panel always reflect the currently selected object.

When trying to copy settings from one “source” object to other “target” object or objects, it can be helpful to first “lock” the settings on the “source” object before selecting the target objects. This way, the settings will not change the moment the target objects are selected.

This function is equivalent to clicking the Lock button with the left mouse button. Repeated clicking will toggle the “Lock” function on and off.

Help for this Button

Displays the help topic you are currently reading.

Help for this Panel

Displays the help topic for the respective panel.

Using the Copy and Lock Buttons

Copy Settings by Extending Selection

  • Select the source object (the one that has the settings you wish to copy).

  • Hold down the Ctrl key while selecting additional objects.

  • Click the “Copy” button to apply the same settings to all objects.

Copy Settings by Dragging the Button

  • Select the source object (the one that has the settings you wish to copy).

  • Drag the “Copy” button to a target object. The settings will be applied to this object.

Lock and Copy Settings

  • Select the source object (the one that has the settings you wish to copy).

  • Click the “Lock” button to freeze the settings based on the source object.

  • Select target object(s).

  • Click or drag the “Copy” button to apply the settings to the target object(s).

Discard Settings

  • Select the source object (the one that has the settings you wish to discard).

  • Drag the “Copy” button to the Trash Can, or select “Delete from Active Tools list” or “Reset Settings” from the context menu of the “Copy” Button.


Text Editor Context Menu

This context menu appears when you click the right mouse button in the text editor or on arbitrary input fields. However, the functions will vary depending on the circumstances.

Cut

Moves the current selection to the system clipboard.

Ctrl+X

Copy

Copies the current selection to the system clipboard.

Ctrl+C

Paste

Pastes the content of the system clipboard.

Ctrl+V

Split Text Object

Splits the current text object into two at the cursor position.

Ctrl+J

Insert Descriptor

Inserts variable information into text.

Insert Descriptor Panel

Insert special Character

Opens a list of special characters (e.g. © ). Selection of a character inserts it at the cursor position.

Toggle Case

Toggles the case between three states: all caps, lowercase, Title Case.

Ctrl+Shift+A

Link

Link Properties Panel

Follow Link

Select a linked object in the text editor. Then use this function to open the target page.

Suggestion

This menu item is displayed if the current word was rejected by the spell checker.

Choose this function to display a list of similar words.

Ignore Always

This menu item is displayed if the current word was rejected by the spell checker.

Choose this function to ignore all occurrences of this word in the text. Other occurrences in the same text will not be rejected.

Add

This menu item is displayed if the current word was rejected by the spell checker.

Choose this function to add the rejected word to the custom dictionary. Future occurrences of the word in the current language will not be rejected.

Spell Check

This menu item is displayed if the current word was rejected by the spell checker.

Choose this function to open the spell check panel to access further options.


Image Archive Context Menu

The context menu appears after clicking the right mouse button over the image archive workspace.

Paste

Pastes the content of the system clipboard.

Ctrl+V

Insert Image from My Computer

Opens the StudioLine Explorer. Locate the image on your computer and drag it onto the page.

Sort by...

Images may be sorted by any of the assigned descriptors. Placeholders will be resolved before sorting. (Choose Descriptors from the Edit menu to assign descriptor values to an image.)

Note: The sort criteria for a folder will be remembered. New images will be inserted at the proper location.

Image Titles

Images in the Image Archive can display one or more descriptors as their caption.

Object Status

Controls the display of icons representing the object status.

Ctrl+G

Display Options

Controls the spacing and alignment of preview (thumbnail) images on the workspace.


Welcome to StudioLine Panel

Welcome to StudioLine

I'd like to buy StudioLine Photo

(Requires a connection to the Internet)
Opens your default internet browser and displays the StudioLine online store webpage where you can purchase StudioLine directly. In the online store, you may also click the "Contact" link to obtain the phone number of your nearest H&M office to order by phone.

Let me try StudioLine Photo

Opens StudioLine.

I already purchased StudioLine Photo

Displays the Product Activation panel, in which you can enter the StudioLine activation code.

Exit StudioLine Photo

Closes StudioLine.


Work on Pages Panel

Work on Pages

This panel appears when StudioLine Photo Page Editor is started.

Open Page...

Use this option to resume with the same page you had most recently worked on.

Open Page

This will show a list of pages you previously had saved. Select the page you wish to resume working with.

Create Page

This will create a new page with a web gallery for your images.


Albums Panel

Albums

The Albums view shows the complete Image Archive in classic folder view.

The upper part is the folder pane. Below is an information area showing the number and the size of images in the folder and subfolders.

Image Archive Settings Panel

Buttons

Undock View | After program startup, this window is docked to the task pane on at the left of the Image Archive workspace. By clicking this button the window can be positioned freely anywhere on the screen.
Dock View | This will return the window to its original docked position.
Close | This closes the window. Selecting "Albums" from the task selector buttons near the bottom of the task pane will restore it.
Up One Level | This navigates to the parent folder.
Search | Opens the Search Image Archive panel
New Folder | Creates a new album or subfolder.
Include/Exclude Subfolder Content | Displays the current folder either with or without the content of its subfolders.

Folders may be color-coded. The folder context menu lists the colors.


StudioLine Explorer Panel

StudioLine Explorer

The Explorer provides access to files on your computer and local network, as well as StudioLine internal objects. See the Users Guide for an introduction on the StudioLine Explorer.

The StudioLine Explorer employs three panes.

Function Pane

The function pane has a series of command buttons:

Most recent

Shows a list of up to 10 folders most recently used. Choosing "Clear list" will empty the list.

Search

Allows searching of StudioLine internal objects by a combination of criteria.

When displaying My Computer or My Desktop, this command allows direct switching to a different path.

Switch View

Toggles the content pane between:

  • Text View – a list of object names only.

  • Thumbnail View – thumbnail images or icons.

  • Combination View - a listing of a thumbnail image or icon, name and (if available) certain properties per each object.

New Folder

Creates a new folder in the folder pane.

Up One Level

Navigates the folder pane to the parent folder.

Folder Pane

Use the folder pane to navigate, search, access, rename and delete folders if that action is supported for the current class of folders.

  • To view the content of a folder, single-click the left mouse button on the folder’s icon.

  • To view a list of subfolders, double-click the left mouse button on the folder’s icon.

  • To delete a folder, drop it into the Trash Can.

  • To view the parent folder, click the “Up One Level” button.

For a list of other supported actions, access the context menu by clicking the right mouse button over the folder’s name.

Content Pane

The content pane shows the objects of the current folder in one of three distinct views. Use the Switch View button on the function pane to toggle between views:

  • Text View: a list of object names only

  • Thumbnail View: thumbnail images or icons

  • Combination View: a listing of a thumbnail image or icon, name and (if available) certain properties per each object.

Depending on the class of objects shown in the content pane, you may be able to perform various actions against these objects:

  • To delete an object, drop it into the Trash Can.

  • To view the context menu listing all supported actions, click the right mouse button on object.

For details about each object class and the supported actions, see the following sections.

My Computer
My Desktop

“My Computer” displays files on local and network disks. To view desktop and network folders, press the “Up One Level” button as necessary.

“My Desktop” displays folders, files and system objects that appear on the Windows desktop.

Viewing Images or Slide Shows

Click the right mouse button on an image to open the context menu. Select Image Viewer to view a large-scale picture or to configure a slide show for the current folder.

Image Viewer Panel

Adding Images to StudioLine

Double-click a graphics file or drag it onto the workspace to pre-process the image in accordance with the preference settings. Depending on the active StudioLine mode, the image is then added either to the current page, the Layout or the Image Archive.

Image Archive Preferences Panel

Note: The standard Windows Explorer may be used instead.

Exporting to Other Applications

Drag an image from the StudioLine workspace to the content pane of the desired local or network folder to open the Export As panel.

Export As

Image Archive

Displays images in the Image Archive.

  • Double-click an image to open the Image Viewer.

  • Some web gallery layouts allow you to exchange a background image. To do that, just drop an image onto the exchangeable background image.

  • In Image Archive mode, move an image to the current folder by dragging it onto the workspace.

  • Drop a graphics file into the Explorer's content pane to add it to the image archive.

  • Move an image archive folder by dragging it to a new location in the image archive content pane.

  • Drop an image into the Trash Can to delete it.

  • Click the right mouse button on a user folder to rename or delete it.

  • Click the right mouse button on an image to access its context menu with additional functions.

Pages

Displays pages.

  • Double-click a page to open it in the StudioLine editor.

  • Drop a page into the Trash Can to delete it.

  • Click the right mouse button on a file to preview, rename, edit or open it.

  • Move a folder by dragging it to a new location in the same or a secondary Explorer window.

  • Click the right mouse button on a user folder to rename or delete it.


Load Images Panel

Load Images

Here you control the target of the load images process.

A Target may be selected from the most recent list of targets, or selected from the folder hierachy of the Image Archive, or you may create a new folder.

If the source images are in a folder hierachy it will be copied to the target. Would you like to store all images in a folder, deselect "Match folder hierachy of source folders".

Click on the "Load" button to start the loading process.


New Folder Panel

New Folder

Folder Name

Enter the name of the folder.


Rename Object Panel

Rename

Possible objects are folder or page.

Rename Object

Enter the new name of the object


Send Images via Email Panel

Send Images via Email

Saved Settings

You may find that certain projects or certain clients demand specific e-mail formats or sizes. To save frequently used settings for easy recall, choose the appropriate e-mail options and then click on “Save Settings” towards the bottom of the panel.

Later, simply recall the same options from the “Saved Settings” drop-down list.

Image Size

For large images, choose the maximum dimensions that the image should be scaled down to.

Image size for exporting

Note: Images used in pages or templates are often scaled and cropped. If necessary, locate and email the original image from the image archive.

Width / Height

Choose the maximum width and height that images will not exeed.

Apply Image Tools

Select this setting to apply the image tools to the image to be mailed.

Format

Choose from one of the most common picture formats.
Note: JPEG is widely used and reduces the size of email attachments.

Image Quality

Choose a quality setting that delivers an acceptable file size and quality.

Image Quality Panel

Note: This option is not available for all file formats.

With Transparency

Select this setting to maintain the transparency information with the images.
Note: This option is not available for all file formats.

Include Existing EXIF Data

Select this setting to store the digicam descriptors in the images that will be attached to the email.

Include Descriptors

Select this setting to print the descriptors in the body of the email.

Size of Email

Displays the estimated size of the email message. Many mail accounts can only receive messages up to a predetermined size (typically a few MB).

Save Settings

Clicking this button will save the current settings. You will be asked to give a name to the saved settings.

QuickSteps: Email


Export As Panel

Export As

A [image] B

Note: Panel A is used in the Page Editor or with Layouts and Web Galleries, panel B is used in the Image Archive for exporting images and to write images to CD/DVD.

Specify options for sharing objects with other applications.

Collage /
Single Files

Multiple images may be exported as a single graphic file in their current layout (a collage), or as individual image files.
Note: Available only if exporting multiple objects from a Web Gallery.

Rollover Pictures / Include Image Views

These functions are only active in StudioLine Web.

Export Original

This option turns off scaling.

Saved Settings

You may find that certain projects or certain clients demand specific image formats or sizes. To save frequently used settings for easy recall, choose the appropriate options and then click on “Save Settings” towards the bottom of the panel.

Later, simply recall the same options from the “Saved Settings” drop-down list.

Image Size

For large images, choose the maximum dimensions that the image should be scaled down to. You may also opt to export the picture in its full size.

Image size for exporting

Note: Available only if exporting from Image Archive.

Width / Height

Choose the maximum width and height that images will not exeed.

Apply Image Tools

Select this setting to apply the image tools to the image to be exported.

Format

Choose a file type supported by your other applications.
Text elements may be exported either to a graphics file or in a number of text formats.

Image Quality

Choose a quality setting that delivers an acceptable file size and quality.

Image Quality Panel
Note: This option is not available for all file formats.

With Transparency

Select this setting to maintain the transparency information with the images.
Note: This option is not available for all file formats.

Include Existing EXIF Data

Select this setting to store the digicam descriptors in the exported image.
Note: Available only if exporting from Image Archive.
File Name

Enter a file name to help you identify the exported file. StudioLine will add a sequence number to the name, if more than one file needs to be created.

A file name of “*” will instruct StudioLine to derive a file name from the name of each image.

Note: Do not enter a path or a file type. The current folder in the StudioLine Explorer determines the path. The file type is determined by the chosen Format.

Save Settings

Clicking this button will save the current settings. You will be asked to give a name to the saved settings.


Write CD/DVD Panel

Backup

Safeguards your most precious moments by creating a backup on CD or DVD. If applicable, StudioLine will prompt you whether to backup any subfolders.

Backup to CD or DVD

Offload Folder

After a while, you may no longer need to work with images in certain folders. The offload function allows you to move the large master-copies of all images into a folder, CD or DVD. Once the offload is successful, the physical images will be deleted off the hard disk, conserving valuable disk space.

Offload to CD or DVD

Export Current Folder

Write the images of the current folder to CDs or DVDs using the most common graphics formats.

Write Images to CD or DVD


Edit Images Panel

Click any of the tasks and StudioLine will launch the necessary editing tools and open appropriate hint panels. Click on an exclamation or check mark to flag the task as completed or pending. Click on "Done" to close the launch panel and open the "Image Toolbox". Use the option "Don't show this hint again" if in the future you want the "Edit" button on the QuickStep Bar to skip straight to the "Image Toolbox".


Create Web Gallery Panel

The web gallery checklist walks you through common web gallery tasks.

The use of this hint panel is optional. Click "Continue" to skip. Choose "Don't show this hint again" to suppress this panel in the future.

Click any of the tasks and StudioLine will minimize the checklist, launch the necessary functions and open appropriate hint panels. After completing the step, click the "Continue" button to return to the checklist. Click on an exclamation or check mark to flag the task as completed or pending.

While the checklist is open, you are free to select and edit images without losing your context. Once you press "Continue" your original selection of web gallery images will be restored.


Web Gallery Panel

Web Gallery

The gallery will have an index page with small thumbnail images, which links to detail pages showing each image in regular size. Navigation buttons make it easy for visitors to browse through the gallery.

Styles

Select a thumbnail style.

Preview

Displays a preview of the index page design.

QuickSteps: Web Gallery


Enter Text for Your Web Gallery Panel

Enter text to be used on your web gallery for page headers, etc. Different web gallery styles support different text fields. Only the applicable ones will appear in the panel.

Those texts may be changed later in the completed gallery.


Web Gallery Settings Panel

Enter an optional URL if you want the Gallery to include a link back to your regular web site. You can also enter an email address if you want your web gallery to include a "contact" link.

The option "Image View Size" defines the size of the detail image which opens when a visitor clicks on a thumbnail picture in a gallery.

With the option "Rollover Effects" selected, thumbnail images will change appearance when a visitor moves their mouse pointer across them. This will provide good visual feedback but somewhat increases the size of the final HTML code and its components. When this option is turned off the page will load faster.


Print Spooler Panel

Print Spooler

The print spooler maintains a list of images to be printed.

To add an image to the spooler, drag it from the windows desktop, the Windows Explorer or from StudioLine to the Print Spooler panel. In the Image Archive, you can choose Select for Printing from the Object Context menu or press the Print button on the QuickStep Bar.

To remove an image from the spooler, drag it to the Trash Can.

Context Menu

Right-click an image in the spooler to access its context menu.

Image Viewer
/ Slide Show

Allows manual or automatic browsing (slide show) through currently selected images, using any print settings that were specified for each.

Image Viewer

Create Duplicate

Creates a duplicate of the selected image. This way, the same image can be printed multiple times, each with different settings.

Print

Prints the selected images.

Image Size

Controls the printed appearance of the selected images. The drop down menu gives you a choice of various sizes and "Custom" entry which invokes the "Print Settings" panel.

Print Settings

Prints per Image

Choose the number of times the selected images should be printed.

Note: If multiple copies of all images are needed, then it is quicker to set the Copies per Page in the final Print panel.

Delete

Deletes the selected images from the spooler.

Function Buttons

Switch View

Choose how images are listed:

  • Text View - displays image names

  • Thumbnail View – displays thumbnail images

  • Detail View - displays thumbnail images, names and settings

Additional buttons provide quick access to the functions in the context menu.


Print Settings Panel

Print Settings

Cropping Tool

Use the cropping blades or the diagonal corner handles to define the cutout area to be printed.

Click inside the cutout area and then drag the hand cursor to move the cutout without changing its dimensions.

Use the appropriate “Lock” button next to the Image Size and the Resolution settings to control which one will remain fixed during cropping.

Note: If the Aspect Ratio is locked, then the movement of horizontal and vertical cropping blades is coordinated to maintain the image proportions.

Navigation

Click the forward or backward arrow to browse to other selected images.

Image Size

Choose one of the common picture formats.

Rotate 90°

The image will be rotated by 90° for printing.

Note: The display of the image will not change, only the orientation of the image on the printed page.

Background Color

This color will appear on the unused areas of the printed page and in any transparent areas of the images.

Image Size

Displays the size of the printed image.

To maintain the image size while cropping, use the “Lock” button to fix the size. StudioLine will adapt the resolution as necessary.

Aspect Ratio

Displays the printing proportions.

To crop the image to custom proportions, use the “Lock” button so that the aspect ratio is not fixed.

Resolution

Displays the print resolution.

To maintain a given resolution while cropping, press the “Lock” button to fix the resolution. StudioLine will adapt the image size as necessary.

Note: For optimal results, StudioLine may make minor adjustments to the print resolution.

QuickSteps: Printing


Choose Printer

You have chosen an option that is printer specific. Choose a printer and configure any relevant hardware options.

Available Printers

Choose the desired printer from the list.

Settings

This option will access the specific settings for the selected printer hardware.


Print Panel

Print

Printer

Choose a printer.

Printer Settings

Displays the Windows settings for the chosen printer, allowing you to control hardware specific options, such as paper size.

Print All /
Print Selected

Choose to print only the selected images or all images in the spooler.

Note: This option defaults to “Print All” if no images were selected.

Copies per Page

Choose the number of copies per page.

Crop Marks

Prints crop marks for each image for easier cutting.

Print descriptors below images / Choose

With this option, all the image descriptors that you select in the 'Choose' panel will be printed with each image.

Images per Page

Choose to fit as many images as possible on a page, or specify a maximum number.

Optimize Utilization

This option will optimize paper utilization.

Images will be ordered and aligned so that a minimum number of pages are printed.

Center on Page

Centers images on the page.

Optimize Quality

Adapts the print resolution based on the capabilities of the printer driver. This optimizes print quality.
Print Preview

Generates a preview of the printed pages.

QuickSteps: Printing


Standard Print Panel

Standard Print

Choose a page layout and image sizes. Note the print preview in the right pane.

Towards the bottom of the panel, you can choose the number of prints per picture.

The option “Crop Images Automatically” will proportionally scale images to the chosen width and height. If necessary, either the long or the high sides of the pictures are cropped to exactly fit the chosen format.

If the option is de-selected, then StudioLine underfills the images – the images will be printed uncropped but one side may be smaller than the chosen format.


Standard Print Panel

Standard Print

Choose a printer and configure any relevant hardware options.

Available Printers

Choose the desired printer from the list.

Settings

This option will access the specific settings for the selected printer hardware.


Print Project Panel

Print Project

From the "Styles" list, choose CD covers and index, greeting cards, calendars, etc.


Print Calendar Panel

Print Calendar

Choose calendar year and the first month for the calendar. If you want to print a calendar for the year, you should have selected 12 images and January as the first month. Otherwise fewer sheets will be printed.


Print Project Setup Panel

Print Project Setup

Choose either one of the common paper formats or enter a custom size for the printed page.


Print Project Backgound Panel

Print Project Backgound

Clicking into the white space the Choose Color panel is invoked.


Enter Text for Your Print Project Panel

Enter Text for Your Print Project

If your print project has customizable text, you can enter it here. Text fields that are not used by the style you chose will be grayed.

Click "OK" to proceed to the page editor. If necessary, you can still revise your texts in the page editor.


Print Preview Panel

Print Preview

Generates a preview of the pages that are ready to be printed.

Scaling Factors

Choose a suitable scaling factor for the preview.

Full-Screen Mode

Displays the preview using the entire computer screen.

Note: Press the Esc key to return to the normal, windowed mode or choose Exit from the Context menu.

Caption

Displays the current page number and total number of pages.

You may drag the caption to a suitable position on the screen.

(Only visible in full-screen mode)

Button Bar

The VCR style buttons allows browsing through the pages.

The print button sends all pages to the printer.

The exit button will return from full-screen mode to the normal windowed preview.

(Only visible in full screen mode)

QuickSteps: Printing


Page Descriptors Panel

Page Descriptors

Descriptive information can be associated with each page. System Descriptors are used by web browsers, search engines or internally by StudioLine. All Descriptors can be used to replace placeholders (variables).

Page Specific System Descriptors
Title

This text is displayed in the title bar of the web browser and displayed by the search engines.

Default: %%PageTitle%%

Author

Name of the person who developed the page.

Default: %%RegisteredUser%%

Keywords

A comma separated list of key words and phrases, which are appearing on the page or are relevant to the content. Keywords are used by search engines. They should be limited to 1,000 characters and entered in lower case.

Description

Narrative description of the page contents, primarily used by search engines. Should be limited to 200 characters.

Copyright

Copyright notice.

Example:

Title

StudioLine - Features and Benefits

Author

Jim Smith

Keywords

studioline, h&m, software, web, site, page, editor, fast, easy, creative, attractive, imaginative, layout, appearance, template, absolute, position, dynamic, html, dhtml, http, script, code, image, photo, graphic, editing, filter, special, effect, thumbnail, gallery, level, jpg, gif, jpeg, compression, superior, quality, rollover, buttons, banners, browser, server, ftp, publish, export, import, links

Description

StudioLine allows creative freedom in web page layout. No knowledge of HTML or scripting languages is required. It integrates all image editing functions directly in the web page editor.

Copyright

2002, H&M Systems Software, Inc.


Image Viewer Panel

Image Viewer / Slide Show

Scaling Factors

Choose a specific scaling factor, or choose “Scale to window size” to automatically enlarge or reduce the image, as necessary, to the size of the Image Viewer.

Choose “Shrink to window size” to limit the scaling factor to maximum of 100%. A small image that already fits inside the viewer will not be enlarged; a large image will be reduced as necessary.

Full Screen Mode

Instructs the Image Viewer to use the entire screen size.

Use the Esc key to return to normal windowed mode or choose Exit from the Context menu.

Slide Show Controls

VCR style buttons to start, pause or stop a slide show, or to view the first, previous, next or last picture of the show.

Split image display

To compare the outcome of your image editing with the original image, click the image with the right mouse button and choose “Image Viewer / Slide Show” from the context menu. Initially, images are displayed in their edited version. To split the display between the original and the edited version, click the “Split Image Display” button.

StudioLine will display a divider, showing the original version on one side of the divider and the edited version on the other.

Drag the divider to an area of the image where you can best assess the effects of any image editing.

Click repeatedly on the “Split Image Display” button to toggle the display between horizontal or vertical splits, with the edited image appearing either at the right, bottom, left, top, or off. Use the right mouse-button to toggle the display in reverse order.

The current split-image setting is retained when the image viewer is closed.

Configure Slide Show

Configure Slide Show Panel

QuickSteps: Slide Show


Configure Slide Show Panel

Configure Slide Show

Content

Choose the picture source:

  • “Selection” will include any images currently selected from the workspace.

  • “Current Folder” will include any images in the currently selected folder.

  • “Current Folder and Subfolders” will include images in the currently selected folder and its subfolders.

Folder options are only available from Image Archive and StudioLine Explorer.

This setting is only in effect if the Slide Show is actually in “run” or “pause” mode. When it’s stopped, the slide show controls will always browse through the current selection only.

Delay

Defines the amount of time that each picture will appear before the switching to the next one.

Repeat Options

  • “Continuously” will run the slide show until stopped by the viewer.

  • “Play Once” will stop the slide show after reaching the last picture.

Order

Defines the order in which the pictures are shown.

Full Screen Mode

Background Color

Choose a color.

This setting is only in effect in full screen mode.

Show Descriptor

Choose a descriptor that should be displayed alongside the image in full screen mode. Once the descriptor appears, simply drag it to any convenient location.

Control Buttons in Full-Screen Mode

Choose this option to display the slide show control buttons while in full screen mode.

QuickSteps: Slide Show


Guides Panel

Guides can be used for proper alignment of elements on a page.

Current Set

Displays the name of the currently used arrangement of guides. Use the Save and Browse buttons to save, reuse or delete a particular arrangement.

Save

Saves the current set of guides.
Saved sets are available in all StudioLine sites and pages.

Open

Retrieves the set of guides that was previously saved.

Clear

Clears all guides from the current set.

Magnetic

With this option active, elements will snap to a guide once they are dragged to its proximity.

Color

Choose a color that contrasts the background, or other predominant colors on the page.

Guides on Top

Choose this option to display guides on top of all other objects.

Transparency

A transparency setting of 100% will "hide" the guides.

Creating Guides

  • Use "Show Rulers" in the Preferences Menu to display the ruler.

  • Click on the horizontal or vertical ruler and drag it into the page.

  • If guides are not visible, adjust the color and transparency setting.


Save Set of Guides Panel

Save Set of Guides

Enter the name for the Set of Guides.


Background Panel

Background

The background can be solid color or a tiled image. For a new page, the background is determined from its Layout. A unique background for each page can be defined in the page editor.

Preview

Drop an image to the preview. It will be tiled to create a background.

If the intended background image has transparent areas, choose a solid color background before adding the image.

Solid Color

Choose a solid color background.

Render at Ultimate Position

This option only applies to backgrounds using a tiled image.

It forces StudioLine to render images over the background at the exact position where they ultimately will appear in the browser.

Choosing this option may be necessary for certain background patterns. In exchange, it may lead to potentially higher disk space needs, longer publishing times and slower loading pages.

There is no way to eliminate all background settings. Every page must have either a solid color or image background.


Publishing Profile Panel

Publishing Profile

The publishing profile contains information about the computer that the web gallery will be published to. This information is readily available from the web master at the hosting provider or ISP.

After setting up a Publishing Profile, use the Test button to validate the settings.

FTP Server

The name or IP address of the FTP server.

Example: Publish.ArgosWeb.net or 127.0.0.1

Port

The FTP port on this server.

Default: 21

Proxy Server

The name or IP address of the proxy server.

This field should be left blank for most workstations with a telephone or cable connection to the Internet.

Some corporate networks employ proxy servers to secure or buffer certain Internet traffic. A network administrator would be able to provide the necessary settings.

Default: - blank -

Passive Mode

If selected, StudioLine will connect to the FTP server using PASV mode. Some corporate networks employ firewalls, which require passive mode connections.

Login / User

The FTP User ID assigned by the web-hosting provider.

Password

The password for the User ID assigned by the web-hosting provider.

Remote Directory

The directory on the FTP server where the web gallery should be published to.

For the most basic setup, the root directory of the FTP server is also the root directory of the web server. In this case, the remote directory can be left blank (the "login" directory).

Some servers use a subdirectory such as "httpd", "wwwroot", "web" or "pages" on the FTP server as the root directory for the web server. Others use the UserID as a subdirectory, such as "~username". The name of the appropriate subdirectory, if any, must be specified as the remote directory.

Default: - blank - (the "login" directory)

Maximum Concurrent Connections

StudioLine uses multiple concurrent connections to the FTP server to reduce overall publishing time. Some servers have a limit of how many connections can be established in total. To avoid blocking other users from also accessing the same server, a maximum number for StudioLine can be set.

URL of the Site’s Root

The web address (URL) that an Internet User would have to enter to reach the root directory of the published site.

After successful publishing, StudioLine automatically opens a web browser window for this URL.

Default Document

The name of a document that is automatically displayed if a web browser does not specify an explicit document name in a URL. Sometimes this is also referred to as the "Index" document.

Typical Default Documents

Microsoft IIS | Default.htm
UNIX / Apache | index.html
Other Windows Servers | index.htm

This field can be left blank in most cases. It will be filled by StudioLine after pressing the Test button.

Sample Remote Directory and URL Settings

The following scenarios assume that StudioLine is used to create pages for www.ACME.WebLobby.com.

1. | The root directory for the web site is the login directory of the FTP Server. Remote Directory = - blank - URL of the Site Root = http://www.ACME.WebLobby.com/
2. | The root directory for the web site is the login directory of the FTP Server. The web designer would like to keep the web galleries in their own directory so that they do not interfere with the existing web site. Remote Directory = Gallery/ URL of the Site Root = http://www.ACME.WebLobby.com/Gallery/
3. | The root directory for the web site is located in the "httpd" directory of the FTP Server. Remote Directory = httpd/ URL of the Site Root = http://www.ACME.WebLobby.com/
4. | The root directory for the web site is located in the "httpd" directory of the FTP Server. The web designer would like to keep the web galleries in their own directory so that they do not interfere with the existing web site. Remote Directory = httpd/Gallery/ URL of the Site Root = http://www.ACME.WebLobby.com/Gallery/
5. | The user has been assigned a UserID of "John", which is used as a folder on the web server. After logging into the FTP Server as "John", the root directory for the web site is located in the "httpd" directory. Remote Directory = httpd/ URL of the Site Root = http://www.WebLobby.com/~John/


Descriptors Panel

Descriptors

With this panel you can set folder-specific default descriptor values or add and edit descriptors for individual or multiple images.

Set Descriptor Defaults

In the panel "Descriptor Defaults for&ldots;", you can set default values for new images that are imported to this particular folder.

Descriptors

Descriptive information can be associated with each image. They are used as follows:

  • Descriptors replace placeholders in text objects in web galleries.

  • Descriptors can be used to search images in the Image Archive.

  • Descriptors can be used as image subtitles in the Image Archive and in slide shows.

  • Folders in the Image Archive can be sorted by descriptors.

You can create User Groups of your own choosing to organize descriptors and put together associated information about your images. Descriptors of any category can be added to these User Groups for convenient display and quick editing.

Expands a list of active descriptors within the associated category or user group.

Expands a list of all descriptors within the associated category or user group.

Add a new user descriptor or user group.

Descriptor names may contain only basic alphanumeric characters; special language-specific characters will not be accepted.

Descriptors added in Image Archive mode will be available system-wide.

Descriptors added in Page Editor mode will only be available for images on that page.

Delete the selected user group or delete the selected descriptor from all images.

Edit the associated user group.

There are four different kinds of descriptors:

  • User descriptors can be freely defined by you.

  • System descriptors are used internally by StudioLine.

  • DigiCam descriptors store the EXIF information present in most image files of digital cameras. Depending on your particular digital camera model, you will find information about the time and date of taking the photo and information about camera settings while taking the photo (e.g. exposure, focal length), as well as information about the used camera itself.

  • IPTC/NAA descriptors (IPTC: International Press Telecommunications Council, NAA: Newspaper Association of America) can be edited in some image processing applications.

Descriptors shown in red can only be viewed but cannot be modified.

System Descriptors
Description

This description is used by various web gallery styles and is typically displayed as a caption below the picture.

Header

This description is used by various web gallery styles and is typically displayed as a headline above the picture.

Name

The name of the picture in the Image Archive.

Alternate Text

This text is displayed instead of a picture if a web site visitor has disabled the display of any images in the browser settings. Many browsers will also display the alternate text whenever the cursor rests over the picture.

Default: %%Name%%

Path to Source File

Path to the image file on the local computer or network.

Default: Path the image was originally imported from.

Copyright

If the corresponding IPTC/NAA descriptor is available, it is used to initialize this descriptor. Other than the IPTC/NAA descriptor, this descriptor can be modified by the user.

DigiCam Descriptors (EXIF)

(Not all digital cameras provide all descriptors.)

Manufacturer

The manufacturer of the digital camera used to take the photo.

Model

The digital camera model used to take the photo.

Orientation of Image

Specifies whether the photo is a portrait or landscape image. This setting must have been specified with the camera.

Exposure Time

Exposure time of the image in seconds and as a fraction

Aperture

Lens aperture used for taking the photo.

Exposure Program

ISO Speed Rating

ISO Speed Rating of the camera used for taking the photo.

Date and Time

Date and time of taking the photo. Obviously, the clock of the camera must be properly set.

Image Compression Mode

Compression strength used by the camera.

Shutter Speed Value

Value of the shutter speed.

Aperture Value

Lens aperture used for taking the photo.

Maximum Lens Aperture

Depending on the camera model, this might be the actual used lens aperture when taking the photo instead of the maximum lens aperture the camera supports.

Subject Distance

Metering Mode

Light Source

Flash

Focal Length

Focal length of the lens when taking the photo (including its 35mm equivalent)

User Comments

Valid Image Width

This value is given in pixels and is also maintained by StudioLine for images that do not originate from digital cameras.

Valid Image Height

This value is given in pixels and is also maintained by StudioLine for images that do not originate from digital cameras.

IPTC/NAA Descriptors
Title

Author

Title of Author

Caption

Caption Author

Copyright Notice

Keywords

Category

Supplemental Category

Formatted Date

Creation Date

City

State

Country

Credit

Photo Source

Headline

Instructions

Transmission Reference

Urgency


Classifications Panel

Classifications

This window is used to quickly assign keywords or ratings to images and then organize images by those classifications or mark them for specific uses.

See the chapter "Classifications" in the manual for a more comprehensive description.

Image Archive Settings Panel#Classifications

Buttons

Undock View | After program startup, this window is docked to the task pane on at the left of the Image Archive workspace. By clicking this button the window can be positioned freely anywhere on the screen.
Dock View | This will return the window to its original docked position.
Close | This closes the window. Selecting "Classifications" from the task selector buttons near the bottom of the task pane will restore it.
Create Keyword | Creates a new category or keyword.
New Folder | Creates a new category or keyword group. New ratings or markers can not be created.
Delete | Deletes a category, keyword or group. Ratings or markers can not be deleted.
Switch View | This will switch between large and small icons.
Check Box | Click the check box to view all images assigned to the particular keyword, category, rating, or marking.
Active Box | To restrict the display of images, click the check-box in front of a different keyword. Only images that were assigned both keywords will be displayed ("and" condition).
Additional Selection | To expand the display of images, click a second time on the checkbox of the additional keyword. Now, images that were assigned any of the selected keywords will be displayed ("or" condition).

Keywords, categories, ratings and marking can be applied by dragging them to the desired images.

The context menus of the various objects contain corresponding or additional functions.


Timeline Panel

Timeline

The timeline view automatically organizes images by date, rather than albums and subfolders.

The chapter "Timeline View" in the manual covers this view in depth.

Image Archive Settings Panel

Window

The top of the timeline view has a drop-down list where you can choose the date by which images are sorted.

  • Exif: date the image was taken with your digital camera,

  • File: date the image was stored on your computer,

  • Last Modified: date the image was last modified.

Below that is an outline view of years and months for which there are images.

Last is a daily view of the selected month. Days with images are highlighted. The current day is marked.

Buttons

Undock View | After program startup, this window is docked to the task pane on at the left of the Image Archive workspace. By clicking this button the window can be positioned freely anywhere on the screen.
Dock View | This will return the window to its original docked position.
Close | This closes the window. Selecting "Timeline" from the task selector buttons near the bottom of the task pane will restore it.
More | The months of the year with images are shown.
Less | The monthly view is closed.
Next Month | Shows the next month.
Previous Month | Shows the previous month.

Clicking a month opens it in the daily view. Clicking a day in bold shows all the images for this day.


Image Archive Filter Panel

Image Archive Filter

The Image Archive "Search" function returns the result in a single folder. In contrast, the Image Archive "Filter" returns the matching pictures in their respective Albums and subfolders - omitting any folders that contain no matches.

The chapter "Image Archive Filter" in the manual covers this view in more detail.

Image Archive Settings Panel

Window

At the top is the button for the "Advanced Filter" dialogue. Below that is the input area for simple filtering. The third control is the result window, showing folders which contain images that match the specified filter criteria.

Buttons

Undock View | After program startup, this window is docked to the task pane on at the left of the Image Archive workspace. By clicking this button the window can be positioned freely anywhere on the screen.
Dock View | This will return the window to its original docked position.
Close | This closes the window. Selecting "Image Archive Filter" from the task selector buttons near the bottom of the task pane will restore it.
Advanced Filter | This invokes the Advanced Filter assistant.
Include/Exclude Subfolder Content | Displays the current folder either with or without the content of its subfolders.
Start Filtering | Starts the simple filtering process.


Descriptor Association Panel

Associates the descriptor values of an object with a text object on the same page. This way, a descriptive text, such as headlines, credits or file size, can be written by using placeholders that simply refer to specific descriptor values of the associated picture object. The same text is reusable for other objects simply by copying the text object and changing the association.

Drop Symbol

Click the symbol and drag it to any object on the page.

Associated Object

Name of the object from where the descriptor values will be taken.


Image Toolbox Panel

Image Toolbox

The Image Toolbox is a complete palette of professional tools. Click an icon to open the tool dialog, drag the icon to an image or an Active Tools list to apply the tool and open the appropriate dialog.

QuickSteps: Working with Images

Active Image Tools

To display this section, press the “Active Tools” button on the button bar across the top of the Image Toolbox.

It lists the tools that have already been applied against the currently selected image.

Histogram

Histogram Panel

Preprocessing

The settings are permanent and do not appear in the Active Tools list of the Context Menu. This prevents other images from unintentionally being cropped or realigned when the Active Tools list is copied.

Crop and Rotate

Rotates, mirrors and crops the image. You can also use any line in the image to become the new horizon or the perpendicular.

  1. Move the two handles of the alignment band until it lines up with any object in the image that should be aligned vertically or horizontally. An example would be the wall of a building or the natural horizon.

  2. Click the Flip button to flip the image horizontally, or click one of the rotate buttons to turn the image by 90° or 180°.

  3. Use the cropping blades or the diagonal corner handles to define the new image rectangle. Hold down the Shift key to drag opposite blades simultaneously. Click inside the cutout area and then drag the hand cursor to move the cutout without changing its dimensions. Press the “Fix” button to maintain the aspect ratio (perpendicular blades will move proportionally). Otherwise, the image would appear stretched in one direction.

Note: This tool will only effect a single picture at a time. Use picture arrow buttons to browse to another image in the selection.

Quickstep Guide: Editing Images, Copy Settings

Red-Eye Removal or Pet-Eye Correction

The Red-Eye Removal tool corrects discolored eyes resulting from flash photography. In the left view of the currently selected image, click at the approximate position of a discolored eye. The right view will zoom into this area.

In the zoomed (right) view, click exactly on the discolored pupil. Take care not to click into any white glare inside the colored pupil. Both views will show a numbered crosshair marking the selected spot.

The two sliders “Color Tolerance” and “Adjustment Effect” allow you to fine-tune the correction. Increasing the color tolerance includes less-discolored pixels in the corrective action. Increasing the adjustment effect darkens the pupil in the result.

Up to 6 pairs of discolored eyes can be corrected in an image. Just click another eye in left view to mark the eye and customize the effect. To review the specific settings of an particular eye, use the input field “Eye No.”. Any unwanted correction spots can then be deleted by clicking “Delete.”

Note: This tool will only affect a single picture at a time. Use picture arrow buttons to browse to another image in the selection.
Quickstep Guide: Editing Images, Copy Settings

ICC-Colour Profile

Color profiles define distinct color spaces for individual devices, such as monitors and printers. This assures printed output will match the appearance on your monitor, assuming both devices support color profiles. When images are loaded, StudioLine will detect and use the available color profiles. Any new color profiles are automatically added to a collection for later reuse.

You can assign color profiles to individual images and use preference settings to associate default color profiles with certain cameras.

Resize Original

Resizing

Even though it is not recommended as a standard practice, there may be occasions when you wish to permanently reduce the size of your original images. This may be useful if you scanned an original in better resolution than you ever expect to need. Keep in mind that print and Internet technology keeps advancing and disk storage has become increasingly affordable. In a few years you could find yourself scrambling for that original size, which may have seemed excessive today.

Preparing to Resize

Because resizing will cause a loss of resolution, it is critical that you first perform any another pre-processing tasks. From the Image Toolbox, choose "Crop and Rotate" to define the ideal cut-out area for your images. Choose "Red-Eye Removal" to correct any discolored pupils in people or animals. Only after these preliminary steps are complete, choose one or multiple images and click on "Resize Original" in the Image Toolbox.

The original image will be irreversibly resized. StudioLine will prompt you where to keep a backup copy of the previous original. If you are certain that a backup copy is not needed, you can choose "Move to Recycle Bin" and later empty the recycle bin.

Orientation and Size

These tools are unavailable in Image Archive mode.

Image Alignment

Rotates and crops the image so that a chosen line in the image is perfectly horizontal or vertical.

  1. Move the two handles of the alignment band until it lines up with any object in the image that should be aligned vertically or horizontally. An example would be the wall of a building or the natural horizon.

  2. Click the Flip button to flip the image horizontally, or click one of the rotate buttons to turn the image by 90° or 180°.

  3. Use the cropping blades or the diagonal corner handles to define the new image rectangle. Hold down the Shift key to drag opposite blades simultaneously. Click inside the cutout area and then drag the hand cursor to move the cutout without changing its dimensions.

Note: This tool will only affect a single picture at a time. Use picture arrow buttons to browse to another image in the selection.

Rotate

Rotate image by any angle, or click Rotate with the left or right mouse button to rotate by 45° in the respective direction.

Click the Flip button to flip the image horizontally.

Crop

Use the cropping blades or the diagonal corner handles to define the new image rectangle. The Fix button will coordinate the movement of multiple blades to maintain the aspect ratio. Otherwise, the image would appear stretched in one direction.

Hold down the Shift key to drag opposite blades simultaneously.

Click inside the cutout area and then drag the hand cursor to move the cutout without changing its dimensions.

Note: This tool will only affect a single picture at a time. Use picture arrow buttons to browse to another image in the selection.

Scale Absolute

Fits an image into maximum picture dimensions. The scaling may be controlled numerically, or by dragging the scaling handles of the selector band.

When "Maintain Proportions" is chosen, one of the dimensions may be less than the maximum permitted. Without this option, the image would be distorted.

If the original image is smaller than either of the maximum dimensions, the image will not be enlarged, as this would reduce image quality. To override this default behavior, choose "Allow Enlarge" or hold the Ctrl key while dragging the scaling handles. Although StudioLine employs a bi-cubic algorithm, the loss of quality will eventually be noticeable. Always inspect the enlarged image to determine if the result is acceptable.

Scale by %

Fits an image into maximum picture dimensions, relative to the current size.

When "Maintain Proportions" is chosen, then the same factor is used to scale width and height.

If the original image is smaller than either of the maximum dimensions, the image will not be enlarged, as this would reduce image quality. The Scale Absolute tool offers an option to enlarge the image under these conditions.

Correction

Auto Tone Levels

Enhances image contrast by optimizing tone levels of the light and dark areas of an image, and by applying gamma correction against the mid tones. This tool is helpful for images that are over or underexposed and for countering the effect of light diffused by a large number of lenses (e.g., in digital cameras).

Use the Highlights and Shadows sliders to manually select a reference value that defines the lightest and darkest areas of the image. The Auto-Contrast button will analyze the image to determine optimum values.

Use the Midtones slider to manually select a reference value that defines the middle tone between the lightest and darkest areas. The Auto-Tone button will analyze the image to determine optimum value.

After using the Auto-Contrast or Auto-Tone buttons, the sliders can be used to further refine the calculated values.

White Balance

The highly intuitive white-balance tool is ideally suited for removing color hues. It's as quick as it is simple.

• Click "White Balance" in the tool bar or the image toolbox. The mouse pointer changes to a pipette.

• Click the pipette in an area of the image that you know should be grey. (You can click either inside the thumbnail image or in the image viewer.)

StudioLine automatically corrects the color hue.

If necessary, use the various options in the "White Balance" panel to perfect the results.

Gradation

With the help of gradation curves, you can precisely control the luminescence of the individual color separations, as well as the entire image. Once you determine the perfect settings, e.g., for a particular camera, you can save those by name.

Image Enhancements

The three controllers for brightness, contrast and saturation correspond to those of a color TV set. The complete color spectrum is affected.

Note: This tool applies straight linear changes, which can lead to losses in the high or low bands for each property. Consider using the Exposure Correction, tool that has a sophisticated algorithm to avoid those side effects.

Exposure Correction

The controller for exposure will have the greatest effect on brightness in the medium range. The darkest and lightest colors will be affected the least. This prevents the loss of black or white areas of the image.

The two controllers for contrast allow you to fine-tune the contrast for the light and dark areas of the picture.

The saturation controller has a sophisticated algorithm, producing more balanced results than the straight-line changes applied by the “Hue, Saturation, Brightness” tool.

Hue, Saturation, Brightness

The Hue control shifts colors. If applied against a single color, it is possible to recolor areas of that color.

The effect of the color specific Saturation control is identical to Saturation settings in the Color Tuning tool.

The Brightness control keeps the Hue and Saturation constant, resulting in different effects than the Brightness settings elsewhere in the image toolbox.

The option “Effect depends on saturation” will gradually reduce the effect of the controls on pixels that are less saturated with the selected color. The higher the saturation, the more pronounced are the effects.

Note: A checkmark next to a color will indicate that a particular setting is no longer in the neutral position.

Color Tuning

A color equalizer for modifying the saturation of specific colors which already exist in the image.

This tool is helpful in removing color passes that are present in the image due to bad source material or scan errors.

Note: This tool is a subset of the “Hue, Saturation, Brightness” tool.

Color Balance

Allows you to correct the tone of specific colors in an image.

If choosing “All Colors”, refine your selection using the shadows/highlights controller.
If choosing a specific color, you can further narrow your selection by using the hue controller.

The three controllers for colors and the brightness controller will limit the effect to the selection you made.

Equalize Brightness

Analyzes the different areas of an image and determines its Histogram. Then it will attempt to normalize the brightness values for all areas, trying to equally distribute the occurrence of each brightness.

Color

Colorize or recolor images.

This tool may be used to add color to gray images. Correcting color problems of photographs can be done better with "Color Tuning" or "Hue, Saturation, Brightness."

Despeckle

Eliminates tiny impurities that may have been introduced during the scanning process.

Sharpness

Improves the sharpness of an image.

Blur

Blurs the image.

Effects

Colorize

This tool may be used to replace the colors of an image with a new color. The Intensity selector defines the degree to which the new color is applied. If necessary, the contrast is reduced to obtain the selected average color.

Bicolor

Applies one color each to the dark and light areas of an image. This tool is ideally suited to obtain a uniform effect for a series of two-color images.

Black & White

Removes saturation of all colors while correcting for differences in brightness, e.g., yellow tones will appear brighter than blue tones.

The effect varies from saturation settings elsewhere in the toolbox.

Sepia

Gives the images an oldfashioned black and white look.

Scalable Backdrop

Adds a backdrop color behind an image or text element.

The backdrop can be made larger than the actual image and with round corners. This gives it the appearance of a picture frame.

Soft Edge

Softens the outer edge of rectangular images.

Text

Superimposes text and/or descriptor content onto the picture. One classic usage would be a copyright notice. Controls text location, orientation, font, style, shading and shadow color.

The font size is specified in "points", an absolute measure that does not scale with varying image sizes. This makes sure that text is always readable, no matter how small a picture is scaled.

Invert Image

Creates a negative image by replacing colors with their RGB complements and inverting the brightness. The saturation value is not affected.

Note: This function can be used to turn a black and white photo negative into a positive image. However, it cannot be used for color photonegatives since these contain an orange mask.

Transparency

Modifies the opacity of an image from opaque to fully transparent.

Note: A fully transparent image can be selected by dragging the selection band across the approximate area of the desktop.

Simple Backdrop

Adds a backdrop color behind a transparent image or text element.

Invert Mask

Inverts the transparency of an image. Opaque areas become transparent; previously transparent areas are colorized.

This filter allows for many interesting designs and text effects. It is worth experimenting with.

Smoked Glass

Covers an area of the image with a color taint. Transparency and blurring settings can give it the appearance of smoked glass.

This filter can be helpful where text is superimposed over an image.

Find Edges

Finds edges in the image and emphasizes them.

Emboss

Adds a relief effect.

RGB Mixer

Allows sophisticated color corrections, creative color effects, and helps creating high quality black and white images.


Histogram Panel

Histogram

The StudioLine Histogram helps you assess the effects of image tools and to achieve the best possible results. Depending on the image tool used, you may choose from several views of the histogram. The standard view is "Gray" which shows you the luminosity distribution across all color channels. You may also view individual or combined color channels, as well as the distributions of hue, saturation, or brightness. The two leftmost buttons toggle between linear and logarithmic scale, or overlay a grid.


Image Quality Panel

Image Quality

Using this panel you can control the file size when exporting or emailing images as JPEG files. Especially when sending images as email, you should check that the total size of your email is not too high, since some email providers limit the size of emails (often to 1 or 2 MB) and since longer emails require longer transmission times.

Original Size

View and size of the original image in uncompressed form.

Compressed Size

View and size of the resulting image after compression.

Navigation

Browse buttons if more than one image is selected.

Quality

Controls the JPEG compression factor. Higher quality images will load slower; lesser quality images may look less appealing.

Export Objects As Preferences Panel

Mail Images Preferences Panel

Same quality for all images

This button appears while exporting or emailing multiple images. When turned on, identical image quality settings apply to all images. When turned off, use the navigation buttons to review unique settings for each picture.


RAW Default Settings Panel

RAW Default Settings

With the default settings dialog the values originally displayed by the RAW Settings Panel are determined.

RAW Settings Panel


RAW Settings Panel

RAW Settings

Use the "RAW Settings" panel to fine-tune StudioLine's pre-processing to suite your taste. Any change in the settings requires that StudioLine has to process a potentially large amount of raw image data to render a new image. It may take a little while, before the new image becomes visible in the Image Archive. Images with customized RAW pre-processing appear with a different object status icon:

Once you have found optimal RAW pre-processing settings that are ideal for your camera, click the "Use as Defaults" button. Your settings will be copied to the "RAW Default Settings" in the "Preferences" menu.

RAW based images can be further enhanced using any other StudioLine tools and filters, just like with any other image type.


Font Properties Panel

Font Properties

Font

Choose from available typefaces.
User Guide: Fonts

Size

Point-size of font.

Color

Opens the Choose Color panel.

Style

Choose if text should be displayed in bold, italics or underlined.


Insert Descriptor Panel

Insert Descriptor

Type

Choose one of the major classifications.

Name

Choose the name of the variable.

Options

Specify any options that this variable may require.

Preview

Preview the placeholder text to be inserted.


Edit Date and Time Panel

There may be occasions, such when travelling across time-zones, where the timestamps recorded by the camera or provided in IPTC/NAA descriptors may not be correct.

You can correct the information for “Creation Date”, “Date (Original)”, “Date (Modified)” by double-clicking the content for those descriptors. To update more than one picture, select the images before double-clicking the descriptor content.

The option “Edit Date/Time” is ideal for updating a single image. If more than one picture is selected, all would be set to the exact same time.

The option “Adjust Date/Time” is ideal for updating a series of images. The date and time for each image will be adjusted up or down by the same offset, e.g., to acccount for time-zone changes or daylight savings time.


Sequence Number Panel

You may add a sequence number to any writeable description of the selected images, except for date and time descriptors.


Choose Color Panel

Choose Color

Old / New

Displays the current and new color value.

Note: A rainbow color display indicates that no single color value has been defined, e.g., if a selection of text uses a variety of colors.

Saturation / Brightness

In the square area, drag the selector horizontally to change the color saturation. Drag the selector vertically to change the brightness.

Hue

Move the slider up and down to change the hue.

Red, Green, Blue

Displays the current RGB color value. May be used to enter a specific color value.

Paint Box

To remember a selected color for later use, drag the Copy window control to paint box.

To use a color, drag it from the paint box.

Pick Color

Allows you to pick a color from anywhere on the screen.

Pick Area

The size of the area from which the pick color will be determined by calculating a mean RGB value.


Position Panel

This function allows the pixel-perfect positioning of objects.

If a single object is selected, then the position information refers to the top/left corner of the objects bounding rectangle. If multiple objects are selected, then the reference is to the top/left corner of the bounding rectangle around all selected objects.

Horizontal

The left-most position of the object(s).

Vertical

The top-most position of the object(s)

Shift Selected Objects

Moves the object(s) 1 pixel in the direction the arrow points.
Hold the Shift key on the keyboard while clicking on a directional button will step by 10 pixels.


Link Properties Panel

Link Properties

Links redirect the browser to a different page or perform other actions when the web site visitor clicks on the element or when automatic forwarding is defined.

StudioLine also offers a variety of generic links (such as “Home” or “Next”). The actual address of a generic link is determined or updated automatically at the time the site is published.

Link to URL

Creates a link to pages at other sites or to other resources.

Sample URLs:

Web Site | http://www.StudioLine.net/
FTP Site | ftp://ftp.hm-software.com/
Newsgroup | news://News.HM-Software.com/HM.Public.Support/

StudioLine does not verify or monitor the validity of external links. The user should check these links from time to time to make certain that they are still valid.

Email Link

This link will open the visitor’s email application. Enter a recipient email address and a subject.

No Link

Removes any links.

Open New Browser Window

Normally pages appear in the same browser window.

Under "Options", leave the name blank to cause the linked page to appear in a new window each time. Reuse the same name for any number of links and they will share the one window by that name.

The effect of the advanced options may differ between browsers. Netscape defines the window size as the browsable area, only. Internet Explorer also includes the window frame, title bar and other control elements.


Image Archive Preferences Panel

Image Archive Preferences

This panel controls visual aspects of the image archive (e.g., the appearance of folder hierarchies and thumbnail images), as well as many functional aspects.

Choose a group of preferences from the vertical navigation panel.

Albums

Maximum Preview Dimensions

A thumbnail image is created for every image in the image archive. This setting controls the maximum height and width, measured in pixels. Images that are smaller than the maximum are displayed in their original size. This setting controls only the preview of images, it has no impact on their processing or their appearance on pages, layouts, print, etc.

This setting is applied to all images of the current folder. For new folders the settings of the parent folder is used.

The "Default Value" button will reset to the system default 200 pixels.

The "Use For All" button will copy the chosen setting to all other folders of the Album View.

Spacing

This controls the vertical and horizontal spacing between preview images.

This setting is applied to all images of the current folder. For new folders the settings of the parent folder is used.

The "Default Value" button will reset to the system default of 30 pixels.

The "Use For All" button will copy the chosen setting to all other folders of the Album View.

Note: "Maximum Preview Dimensions" and "Spacing" can also be changed by choosing "Display Options" from the image archive context menu. These settings affect the current folder only.

Image Archive Background

Click the color button to pick a new background color for all album views. The option "Draw Line Pattern" makes it easier to see the margin of images that happen to match the background color.

The "Default Value" button will reset to the system default of white background without line patterns.

Include/Exclude Subfolder Content

Hide Subfolders

This option controls whether subfolders are displayed or hidden, after selecting a different folder. If this option is not selected, the display will toggle from the "flat" view back to normal view.

Sort images by descriptor

Choose the descriptor that controls the order in which images are displayed while in "flat" view.

Classifications

The "Maximum Preview Dimensions" and "Spacing" options are covered under the "Album" preference group.

Maximum Preview Dimensions for Lightbox

A larger thumbnail size will make it easier to assess different images while previewing them in the lightbox. The "Default Value" button will reset to the system default of 400 pixels.

Timeline

The "Maximum Preview Dimensions" and "Spacing" options are covered under the "Album" preference group.

Show Images in Month or Year View

In timeline view, images are displayed per day. Choose these options, to already display matching images when a particular day has not been selected yet. It will display all images that are matching either the selected year or month.

Image Archive Filter

The different options for this preference group are covered under the "Album" group.

ICC-Colour Profile

Color profiles define distinct color spaces for individual devices, such as monitors and printers. This assures printed output will match the appearance on your monitor, assuming both devices support color profiles. When images are loaded, StudioLine will detect and use the available color profiles. Any new color profiles are automatically added to a collection for later reuse.

You can assign color profiles to individual images and use preference settings to associate default color profiles with certain cameras.

Advanced Settings

Maximum Disk Space Used for Cache

Thumbnails and other intermediary result images are stored in a cache to speed up opening and switching folders. You can limit the amount of disk space that is used for the cache or delete the current cache in case of disk space shortages. You can also automatically expire the cache by having the system continuously delete cached images that have not been used for a given number of days.

Database Recovery

This option should remain selected. Without this option, the system will perform somewhat faster but will not be able to recover from a database problem.

Apply Descriptors

This option will automatically select an image if a descriptor is dragged to it. This way, additional descriptors can be edited immediately.


Display Options Panel

Display Options

Here you control size and spacing of preview images in an image archive folder.

Maximum Preview Dimensions

A thumbnail image is created for every image in the image archive. This setting controls the maximum height and width, measured in pixels. Images that are smaller than the maximum are displayed in their original size. This setting controls only the preview of images, it has no impact on their processing or their appearance on pages, layouts, print, etc.

This setting is applied to all images of the current folder. For new folders the settings of the parent folder is used.

The "Default Value" button will reset to the system default 200 pixels.

Spacing

This controls the vertical and horizontal spacing between preview images.

This setting is applied to all images of the current folder. For new folders the settings of the parent folder is used.

The "Default Value" button will reset to the system default of 30 pixels.

Note: "Maximum Preview Dimensions" and "Spacing" can also be changed by the "Image Archive Preferences" panel from the preferences menu. These settings can there also be copied to all other folders of the Album View.


Proxy Images Panel

Proxy Images

The proxy image is a lower resolution, lesser quality, space-saving version of the original image.

You can adjust proxy image properties by choosing "Proxy Images" from the "Preferences" menu. Then you can limit the size of proxy image and/or image quality.


Sort By Panel

Sort By

Defines the sequence in which images will be displayed within the folder.

Type

Choose one of the major classifications.The descriptors belonging to the selected classification will be displayed in the left view.

Sort Order

When multiple descriptors are listed in the right view, select a descriptor and click either of the buttons: 'Move Descriptor Up By One' or 'Move descriptor down by one' to change the sort order of descriptors.

The sort order may be changed by clicking the "Sort order" button from ascending to descending or vice versa.

Add Descriptor

Select a descriptor in the left view and click 'Add descriptor' to copy the descriptor to the right view. This can also be done by a double click. Multiple level sorting will be effective when more than one descriptor is placed in the right view.

Remove Descriptor

Select a descriptor in the right view and click 'Remove descriptor' to delete a descriptor from the right view. This can also be done by a double click.


Image Titles Panel

Defines the descriptors which will be displayed beneath images in all folders in the Image Archive.

Type | Choose one of the major classifications.The descriptors belonging to the selected classification will be displayed in the left view.
Image titles | Each descriptor listed in the right view will be displayed below images in the Image Archive. If multiple descriptors are selected, the sequence can be changed by a click on 'Move Descriptor Up By One' or 'Move descriptor down by one'.
Add Descriptor | Select a descriptor in the left view and click 'Add descriptor' or double click to copy the descriptor to the right view.
Remove Descriptor | Select a descriptor in the right view and click 'Remove descriptor' or double click to delete a descriptor from the right view.


Image Archive Copy Settings Panel

To use StudioLine for your images, they need to be added to the StudioLine Image Archive. StudioLine offers two methods for managing images:

  • "Copy" Mode

Original images are copied into the StudioLine Image Archive. We will refer to them as internal images.

Once StudioLine has created a master-copy in the Image Archive, you could decide to delete the original image. A practical example would be the memory chip of your digital camera. After importing photos into StudioLine, the memory chip could be erased and reused for new pictures.

Digital camera users should always operate in "Copy" mode. Some cameras may reuse the same file names each time the memory chip is erased, e.g., DSCF0001.jpg. If you were to copy your picture files to a windows folder that already contains prior images from your camera, Windows may encounter duplicate file names and offer to overwrite the older pictures. This may cause you to accidentally lose irreplaceable memories.

By using the "Copy" mode, you'll import your pictures directly into StudioLine, which is perfectly capable of managing multiple images with identical file names.

  • "Don't Copy" Mode

Only references to the original images are copied into the Image Archive. We will refer to them as external images.

This mode should only be chosen if you prefer not to delete your original images from your hard disk and can't afford the additional disk space for StudioLine to create its master-copies.

If you chose this mode for CDs, DVDs or other removable media, then you may find it inconvenient to always have to keep these media close at hand. Every time you need to create a high-resolution print or want to export the image, StudioLine would prompt you to insert the disc.

You should never choose this mode for any writable media (e.g., diskettes, re-recordable CDs or DVDs) or memory chips. There would always be the chance that you may accidentally erase or overwrite your original pictures.

It is generally recommended that you use the "Copy" mode as long as you have available disk space. Once disk space gets sparse, StudioLine offers the offload feature for older or less frequently used images.

Your choice of internal vs. external images has no bearing on your ability to manage, edit and process your pictures with StudioLine.

Setting the Copy Preference

For the different types of media, you can decide how StudioLine will manage your images. Choose "Image Archive Copy Settings" from the Preferences menu.

In addition to the above mentioned "Copy" and "Don't Copy" modes, you can also choose the setting "Ask" to be prompted during each import. This is a good choice if you want to be able to copy images from borrowed CDs, but not copy images from any CDs that you own.

You are free to choose different settings at a later time. Of course, this would only affect any new images that are added to the Image Archive. Existing images that are stored internally may be converted to external images at any time. You can also convert external images to internal ones, as long as you still have access to your originals.


Reload Source Image Panel

Reload Source Image

Reloads the graphics file, which originally had been imported into StudioLine. If available, StudioLine will look for the file in its original location. If the file is not found and if only a single image is currently selected, then the user will be offered to browse for the file.

This function can improve image quality whenever a small section of an image was first cropped and subsequently enlarged. The reload function retrieves the original graphics file and stores the cutout area in the highest resolution permitted by the Image Archive Preferences. In case of Kodak Photo CDs, the most suitable resolution will be loaded.


Print Preferences Panel

Print Preferences

Defines either the default image size or the default resolution used when printing images. The setting that has been fixed will be maintained during cropping actions; the other setting will be adjusted as necessary.

Fixed Image Size

Choose either one of the common picture formats or enter a custom size for the printed image.

Fixed Resolution

Enter the default print resolution.


Search Image Archive Panel

Search Image Archive

This function will scan image descriptors for matching words or phrases.

Standard Search

Search Argument

Enter the search word or phrase.

StudioLine always finds any occurrences of the search word – no wildcard characters are required. Therefore, typical wildcard characters like % or * are treated by StudioLine as if they were part of the word to be found!

Search in

Displays the folder being searched.

Include Subfolder

With this option, the selected folder and any of its subfolders will be searched.

Advanced Search

Opens a panel to enter advanced search arguments.

Advanced Search

This function allows advanced search criteria to be entered. If more than one criteria is entered, then all of them must be found true for an object to match.

All these words must appear

Enter any number of words, separated by a space.

For an object to match, each single word must appear somewhere in its descriptors. It is not necessary for these words to appear together or in the same order.

One of these words must appear

Enter any number of words, separated by a space.

For an object to match, one of the words must appear in any one of the descriptors.

This character string must appear

Enter a phrase or character string.

For an object to match, the exact phrase or character string must appear in any one of the descriptors.

These words must not appear

Enter any number of words, separated by a space.

For an object to match, none of the words may appear in any of the descriptors.

Search in

Displays the folder being searched.

Include Subfolder

With this option, the selected folder and any of its subfolders will be searched.


Search / Replace Panel

Search
Search and Replace

Search for

Enter the letter(s), word or phrase to search for.

Replace with

Enter the new letter(s), word or phrase.

Search Focus

Search Selected Text

Search only text that has been highlighted.

Search Current Text Object

Searches the entire current text object.

Search All Text Objects on Page

Searches all text objects found on the page.

Match Whole Word

With this option, the search will match only entire words or phrases. If the same combination of letters appears as part of a word, it will be ignored.

Match Case

With this option, the search will match only the exact same capitalization as used in the “Search for” field.

Search Forward

Searches the text in forward direction.

Search Backward

Searches the text in backward direction.

(This function is not available in the Search and Replace panel.)

Replace

Replaces only the currently found match.

Replace All

Replaces all matches in the text.


Spell Check Panel

Spell Check

Words that are not found in the system or user’s dictionary will be rejected, one at a time. If possible, a list of similar words is displayed. The user may ignore the rejection, change the word, look it up in a different language, or add the original word to the user’s custom dictionary.

Start / Resume

Starts or continues the spell check.

Ignore

Overrides the spell check rejection and continues the spell check. The originally rejected word remains in the text.

Ignore Always

Ignores all occurrences of this word in the text. Other occurrences in the same text will not be rejected.

Change

Replaces the rejected word with the currently selected suggestion and continues the spell check.

A suggestion can also be accepted by double-clicking the word in the list.

Change Always

Replaces all occurrences of the rejected word in the current text with the selected suggestion.

Add

Adds the rejected word to the custom dictionary. Future occurrences of the word in the current language will not be rejected.

Dictionary

Displays a panel to maintain, export or import a custom dictionary for each supported language.

Note: Large custom dictionaries with thousands of words or more may negatively impact spell checker performance.

Language

Looks up the current word in a different language dictionary. The choice of language will be remembered for this word.

Options

Spell Check Options Panel


Spell Check Options Panel

Spell Check Options

Check spelling as you type

The spell checker will continuously look up words as they are being typed in the text editor. Incorrect words will be highlighted with a wavy underscore.

Ignore capitalized words

Words with leading capitals will not be checked.

Ignore all-caps words

Words with all capital letters will not be checked. Many words with capital letters are abbreviations that would be rejected by the spell checker.

Ignore words with numbers

Words that include numeric letters will not be checked. Many words with embedded numbers are trademarks or technical terms that would be rejected by the spell checker.

Ignore words with embedded caps

Words that have embedded capital letters will not be checked. Many words with embedded capital letters are trademarks or technical terms that would be rejected by the spell checker.

Ignore domain names

Words that appear to be Internet domain names will not be checked.

Case sensitive

The spell checker will reject words that may have been improperly capitalized.


Design Element Panel

Design Element

Fill Background

If this option is deselected, the background will be transparent.
Select this option to choose a background color.

Lines and Corners

Configures the borders of the color pane.
Choose whether a line is displayed for each of the four sides and choose the corner style.

Border Thickness

Choose the border width in pixels.

Radius

Choose the radius for any rounded corners.

Border Color

Choose a color for border lines and corners.

Top Color Band

Choose the height and color for a band displayed across the top of the color pane.

Bottom Color Band

Choose the height and color for a band displayed across the bottom of the color pane.

Design Element Alignment Panel


Design Element Alignment Panel

Design Element Alignment

Container Adjusts to Width

If this option is set, the container adjusts its width to its contents. Adding or removing objects from the container or resizing objects in the container will change the width of the container accordingly.

Container Adjusts to Height

If this option is set, the container adjusts its height to its contents. Adding or removing objects from the container or resizing objects in the container will change the height of the container accordingly.

Text Adjusts to Container Width

This function is not yet supported.

Unaligned

The content of the container is unaligned. Objects may be placed freely anywhere inside the container.

Column Alignment

Choose the alignment of object columns: left aligned, right aligned, centered or justified.

Row Alignment

Choose the alignment of object rows. Objects may be aligned along their bottoms, their centers or their tops. For images, an alignment along the bottom is commonly used. Top alignment may be used to correctly align multiple text columns.

Margins

Choose the amount of free pixels that are left between the container borders and the objects it contains.

Spacing

The spacing between objects inside the container.

.


Design Element Size Panel

Design Element Size

Allows to change the width and height of the collection in pixel.

Note: This can also be set by dragging the handles of the container.


Data Directory Management Panel

Data Directory Management

This panel provides a list of all data directories. The currently active data directory and the data directory to use when next starting StudioLine are marked. You can change the data directory to be used the next time; to actually execute the switch you have to exit all instances of StudioLine.

Data directories are created with the StudioLine Setup program.

Setup - Data Directories


Install Documentation Panel

Install Documentation

Here you can install the tutorials if you skipped them during regular setup or if you installed the download version.

Note: Even if you already installed the tutorials, updating them with new versions available on the StudioLine web site might be useful.


Online Registration Panel

Here you start the online registration. For this purpose you need an open connection to the Internet.


Existing Image Panel

Tells you that this image is already in the Image Archive. It lets you choose whether you want to skip this image, or create a shortcut to it, or if you like to have a copy of it.


Inserting Large Folder Panel

Folders with large numbers of files can slow down the opening and viewing of folders. If you are loading more than 300 images into an Image Archive Folder, StudioLine will offer to automatically distribute the images into several new sub-folders.


Edit Program Shortcuts Panel

Use this panel to define additional external graphics programs. External programs can be launched from the image context menu, e.g., to perform bitmap or freehand editing of StudioLine-managed pictures.

The order of shortcut items in the list corresponds to the order of appearance in the context menu submenus.

Edit Program Shortcut Panel


Edit Program Shortcut Panel

This panel defines a shortcut to an external graphics program. External programs can be launched from the image context menu, e.g., to perform bitmap or freehand editing of StudioLine-managed pictures.

Enter a name for the external application and browse your hard disk for the applications program file.

Edit Program Shortcuts Panel


Recycle Bin

The recycle bin will hold deleted images until they are permanently removed. As long as an image is still in the recycle bin, it can be restored using "Undo" (see Toolbar commands) or the functions provided by the recycle bin panel.

To restore one or more images, select desired images and click on the "Restore" button. If you don't select any specific images, all images in the recycle bin will be restored.

An image will allways be restored to its original folder. If that folder no longer exists (because it was removed as well), the image will be added to the folder "Restored Images," which is located in the root folder of the Image Archive.

You can permanently remove images from the recycle bin by clicking on the button "Empty Recycle Bin." If you have images selected in the recycle bin prior to clicking on that button, only the selected images are permanently removed. Note: Permanently removing images cannot be undone!

The functions "Restore" and "Delete" (permanently) are available in the context menus of the images while positioned in the recycle bin as well.

The top left corner of the recycle bin panel features a display mode switch which works the same way as the one in the StudioLine Explorer.

To save space, no more than 300 images are kept in the recycle bin. If you delete more than 300 images from the image archive, those images that have been in the recycle bin the longest will be permanently removed.


Image in Use Message Box

Image in Use

Reason:

This message box appears when a user attempts to delete an object that is still in use. A list of affected web galleries appears.

Action:

  • Double-click an item in the list to preview that affected web gallery.

  • Click “No,” if the object should not be deleted.

  • Click “No to All” to abort deleting a series of objects.

  • Click “Yes” to delete the object. Any affected pages will have to be revised and re-published.


Active Links Message Box

Active Links

Reason:

This message box appears when a user attempts to delete a page that is referred to by a link from other pages. A list of affected pages appears.

Action:

  • Double-click an item in the list to preview that effected page.

  • Click “No”, if the page should not be deleted.

  • Click “Yes” to delete the page. The links on any effected pages will be set to “No Link” and those pages are scheduled to be re-published.


This Page was not Properly Saved Message Box

This page was not properly saved

Reason:

This message box appears if StudioLine was not able to properly save the document the last time it had been edited. May be the computer had locked up or there was a sudden power failure.

Action:

  • Click “OK” to use the most recent snapshot copy which StudioLine automatically creates from time to time while you are working.

  • Click “No,” to revert back to the previously saved version of the document.

  • Click “Preview” to view the most recent snapshot copy. Use this function to decide if the snapshot copy is more suitable than the previously saved version.


Image Too Large Message Box

Image Too Large

Reason:

The dimensions of the image exceed the paper size.

Action:

  • Click “Correct Automatically” to scale the image to the paper size.

  • Click “Skip,” to skip printing this image.

  • Click “Apply All” to use the same action against any other oversize images in the same print run.


Message TIFF and GIF Images

TIFF and GIF Images

Reason:

You installed the free demo version of StudioLine which cannot process TIFF and GIF images compressed with the LZW algorithm. With paid-for StudioLine versions, this message will not appear.

Action:

  • When you have bought a product activation key the processing of LZW-TIFF and GIF images will be supported automatically after you have enterd the product activation key.

Note:

This help page will remain visible in the help file, even if LZW support is already enabled on your system. To verify LZW support, choose "Version" from the "Help" menu and look for the line "LZW Support: Yes". If the line is missing, then LZW support is currently disabled.


Keyboard Shortcuts

Text Editor shortcuts may be found in the User Guide.

Workspace and Global Shortcuts

F1

Request context sensitive help on the current program object. If no object has the focus, then the Help table of contents is displayed.

Ctrl + S

Saves current page. In Image Archive the zoom is set on/off.

Ctrl + "+" / "-"

Increases / decreases the image size.

Alt + F4

Exit program.

Tab /
Shift + Tab

Jumps to the next or previous object on the page.
(Roll-Over processing is treated as a separate element.)

F5

Refreshes the current list in StudioLine Explorer

Alt + Enter

Displays the context menu for the selection
(The special Context Menu key on the Windows Keyboard is also supported).

Delete

Deletes the current selection.

Ctrl + A

Selects all objects.

Ctrl + Mouse Click

Toggles the selection.
(The object is either added or removed from the selection.)

Shift + Mouse Click

Adds the object to the selection.

Right Mouse Click /
Shift + Right Mouse Click

Opens the context menu for the object currently under the mouse pointer.

Ctrl + Right Mouse Click

Opens the context menu for the current selection.

Ctrl + C

Copies the current selection to the system clipboard (Copy).

Ctrl + X

Moves the current selection to the system clipboard (Cut).

Ctrl + V

Pastes the content of the system clipboard (Paste).

Ctrl + Z

Undo

Ctrl + Y

Redo

Ctrl + J

Joins or splits text objects.

Ctrl + H

Toggles the display of the selector band.

Ctrl + G

Toggles the display of object status icons.

Shift + Alt + Z

Opens the fullscreen slide show.

Ctrl + F

Opens the image tool box

Ctrl + T

Opens the Histogram

Ctrl + D

Opens the descriptor dialog

Ctrl + O

Create copy and open with ...

Shift + Ctrl + O

Open original with ....

Ctrl + Drag

Create a copy

Alt + Drag

Create a shortcut

F7

Create preview

F8

Start transfer

Page up / Page down / Pos1 / End

Scroll the work pane up / down / to the top / to the end.

Ctrl + Cursor Left / Cursor Right

In Image Archive the selected image is rotated counter clockwise / clockwise

Cursor Keys

Moves the current selection in the direction of the arrow by one pixel.(Press and hold the Shift key to move the current selection 10 pixels at a time.)

Panel Shortcuts

Esc

When used with a text field: Reverts the text field to the content it had before any key was pressed and exits the field.
When used on a message box: Equivalent to Cancel button.

Shift + Esc

Used for panels with text fields.
Reverts the text field to the content it had before any key was pressed.

Tab /
Shift + Tab

Jumps to the next or previous field.

Listbox Shortcuts

Cursor Up / Cursor Down

Scroll list by one item.

Page Up / Page Down

Scroll a full page.

[keyboard input]

Scrolls the list to an item that starts with the input characters.

Enter

In a hierarchical list, opens the next hierarchy (where appropriate).

Backspace

In a hierarchical list, opens the previous hierarchy (where appropriate).


Window Controls

The StudioLine window and its panels offer the familiar window controls. In addition, certain panels offer sophisticated timesaving functions that are unique to StudioLine.

Maximize

Sizes window to the maximum available space.

Minimize

Reduces window to an icon.

Restore

Restores window to its normal size.

Close

Closes window.

Undock View

Undocks the window from the task pane.

Dock View

Docks the window to the task pane.

Resize

Resizes the window.

Copy

Copies settings to other objects.

Drag the button to other objects to apply the same settings to the target object(s). Drag the button to the Trash Can to remove the function of the current panel, or to reset its values.

Copy and Lock Buttons

Lock

Locks the settings of the current panel.

After locking the settings, other objects may be selected while the current settings are maintained. This allows the locked settings to be applied to several other objects.

Copy and Lock Buttons


Toolbar

File Palette
Open

Opens an existing document.

Save

The document will be saved to disk.

Clipboard Palette
Cut

Moves the current selection to the system clipboard.

Copy

Copies the current selection to the system clipboard.

Paste

Pastes the content of the system clipboard.

Explorer Palette
Explore Image Archive

Opens the StudioLine Explorer for the Image Archive.

Explore My Computer

Opens the StudioLine Explorer for My Computer.

Explore Pages

Opens the StudioLine Explorer for Pages.

Edit Palette
Image Tools Menu

Opens cascading submenus for quick access to image tools.

Rotate Clockwise

Rotates the selected images 90° clockwise.
Crop and Rotate

Rotate Counterclockwise

Rotates the selected images 90° counterclockwise.
Crop and Rotate

White Balance

Accesses the White Balance image tool.

Select All

Selects all objects.

Select Previous Image

Selects the previous image.

Shift+Tab

Select Next Image

Selects the next image.

Tab

Undo

Takes back the last action.

The undo stack remembers any actions performed in the current StudioLine mode since the last time the file was saved.

Redo

Performs the action for which "Undo" was previously chosen.

Sort folders ascending/descending by ...

Organizes folder content in ascending or descending order based on the chosen criteria.

Rating Menu

Opens a list of available ratings that can be assigned or removed.

Marking Menu

Opens a list of available markings for specific uses.

CD/DVD Menu

Opens a menu of possible CD/DVD related tasks.

Print Palette
Print

Opens the print drop down menu.

Starts

the standard print process.

a Print Project.

the custom print process.

Opens the print spooler.

Plugins

Displays any installed accessory programs (Plug-Ins).

Plug-Ins can extend StudioLine functions, e.g., to transfer images to an online print service.

This option will only appear, if any plug-in programs are currently installed.

Zoom Palette
Zoom

Opens or closes the image zoom.

This slider lets you temporarily change the display size of the selected image. The display size is reset to its standard value as soon as the image zoom is closed.

The size is given in “percent of the Image Archive window width.” An image will not be enlarged beyond its stored original size. If this is desired, the Image Viewer can be used instead.

Ctrl+'+' (increases by 20)

Ctrl+'-' (decreases by 20)

The Text Editor toolbar may be found in the User Guide.


Support

How to Reach Us

Customer Service

Our online discussion group is available 24 hours a day to exchange experiences, discuss problems or post your questions. We make every effort to reply the next business day:

  • http://Conference.StudioLine.net

Updates, news and related products can be found on the product web site:

  • http://www.StudioLine.net

Service for Paid Customers

Customers who purchased one of our products may also contact us directly. Please have your product activation code ready.

  • Email: SLG_Support@HM-Software.com

  • Fax: +1 201 934-9206

  • Phone: +1 201 934-3414 (Mon-Fri, 9:00 AM - 6:00 PM Eastern Time)

Mailing Address

H&M Systems Software, Inc.
600 East Crescent Avenue
Suite 203
Upper Saddle River, NJ 07458-1846
U.S.A.

Log Files

The help menu contains an entry "Contact H&M's Customer Service" which prepares an email that already contains today's log files generated by StudioLine. In these log files StudioLine logs numerous internal work steps. Should an error occur, analyzing these log files will help us determine the source of the problem. Please chose this menu entry if StudioLine doesn't behave as expected and send us the created email, including a description of your problem.


Proprietary Rights

This and all copies of the software are proprietary products of H&M and are protected under U.S. and international copyright law. Therefore you must treat the software and accompanying written materials like any other copyrighted material: you may not copy any portion of them, but you may transfer the software to a single hard disk, provided you keep the original disk(s) solely for backup or archival purposes.

StudioLine is a trademark of H&M Systems Software, Inc. in the United States and other countries.

© 1998-2004, H&M System Software GmbH